<h2>"Un outil secret" pour aider un patient atteint de la maladie d'Alzheimer</h2>


<p>Mary, la cliente de Christine Disant utilise l’EFT comme « outil secret » pour aider son mari qui souffre de la maladie d’Alzheimer, à rester connecté à la réalité. C’est un moyen efficace pour le calmer et pour lui rappeler chaque jour tout ce qui concerne sa famille.</p><hr />


<p>Par Christine Disant
<br /><br />

Cela fait maintenant 18 mois que je « rencontre » John sur Skype une fois par semaine. Sa femme m’a demandé de l’aider à le soutenir, à les soutenir tous les deux, en fait, en les accompagnant dans l’épreuve qu’est cette maladie.  
<br /><br />
Chacune de mes séances apporte habituellement quelque amélioration au comportement ou au moral de John. L’amélioration peut, ou non, se maintenir d’une semaine à l’autre. 
<br /><br />

Pourtant, John continue nettement à s’éloigner de notre réalité. Il est évident que c’est très difficile pour Mary, mais, comme elle le dit «  Je ne sais pas où j’en serais si je n’avais pas l’EFT ! »
<br /><br />

Mary utilise l’EFT tous les jours, en fonction des crises ou des besoins. Elle l’utilise pour apaiser ses propres émotions qui peuvent aller du découragement à la colère. Et bien sûr elle l’utilise aussi pour apporter de la paix à John.
<br /><br />

Elle fait en particulier une séquence d’EFT qu’elle a intitulée « un de mes outils secrets : la séquence de la famille. »
<br /><br />

Mary tapote avec John, sur tous les points, (sans commencer par le point de Karaté) tout en lui décrivant leur situation familiale. Les mots et les détails peuvent varier, mais pour l’essentiel, la séquence comporte les informations suivantes :
<br /><br />

Nous vivons ensemble dans notre maison à G. (avec l’adresse),<br />
Tous les enfants vivent dans leur propre maison, et tout va bien.<br />
Notre fils Louis a 50 ans, il vit à F. avec sa femme H. et leurs enfants S., R. et V.<br />
Notre fille etc…(elle décrit la situation de chacun des enfants de la même façon)<br />
Nos amis etc …<br />
Tout va bien, et nous sommes vraiment bien ici.
<br /><br />

Mary termine toujours par quelque chose de positif, pour renforcer le plus possible son sentiment de sécurité et de bien-être, le sentiment que « tout est en ordre ».
<br /><br />

Mary fait cette séquence tous les jours, en général pour ramener John à la réalité lorsqu’il pose des questions sur ses enfants comme s’ils vivaient encore à la maison.
<br /><br />

Il pose des questions telles que :<br />
- Est-ce que Louis est couché ?<br />
- Pendant le dîner : « Est-ce qu’on en laisse pour les enfants ? »<br />
- Avant de mettre la table pour le repas, et presque à chaque fois : « Combien sommes-nous au déjeuner aujourd’hui ? ». Au moins, John sait toujours mettre la table, même si le résultat est parfois inattendu.
<br /><br />

Chaque fois, ce court rituel procure paix et clarté à John par rapport à la situation.
<br /><br />

Est-ce que cela l’aide à garder l’information en mémoire ? Il est impossible de le dire avec certitude. Pourtant quand on lit le cas rapporté par Debra Trojan*** ou celui d’Elaine rapporté par Virginia Mac Connell***, ça parait vraisemblable.
<br /><br />

Mary ajoute : « Quant à moi, ça me détend de tapoter ».
<br /><br />

Quelquefois John parle de ses frères et de ses sœurs, tous disparus, il demande par exemple si l’un d’eux à appelé ce jour-là. Il serait peut-être aidant de tapoter là-dessus, mais Mary est un être humain, et elle doit tout simplement déjà dépenser tant d’énergie, qu’elle préfère se concentrer sur ses propres enfants et petits-enfants, et elle s’abstient de commentaires sur la génération des aînés.
<br /><br />

Même si l’EFT n’est pas « un traitement miracle », ni ne remplace les soins professionnels des médecins et des psychologues, elle semble aider grandement Mary et John dans ce qu’ils vivent. Si vous avez un proche qui souffre de la maladie d’Alzheimer, si vous travaillez avec l’EFT pour des patients qui ont cette maladie, ou si vous êtes désireux de le faire, j’apprécierais vraiment que vous me contactiez pour que nous partagions les « bonnes pratiques » que vous pourriez avoir trouvées et que nous sachions si l’outil secret de Mary vous a été utile.
<br /><br />

Christine Disant<br />
www.practicallearners.com
<br /><br />

Texte paru dans la lettre du site de David Mac KAY,  traduit par Martine Mauvais.
<br /><br />

*** Je me propose de traduire l’un au moins de ces articles pour la prochaine Lettre de www.technique-eft.com.</p>