<h2>Dépression – Un cas complexe traité avec succès. <br />
« Je ne veux pas vous dire à quel point je vais bien »</h2>

<p>Bonjour à tous, 
<br /><br />
Le Docteur Carol Look nous a déjà donné de nombreuses contributions de qualité et il n’est pas étonnant qu’elle apporte ici des éléments pour une meilleure compréhension de l’utilisation de l’EFT avec la dépression. Elle dénoue ici un cas qui a de multiples aspects et donne du travail à la maison à sa cliente (ce qui est très recommandé). Vous noterez aussi que sa cliente est quelque peu sceptique et ne veut pas admettre à quel point elle va bien, pour ne pas se porter la guigne. C’est une réaction normale lorsque les gens expérimentent quelque chose qui est en dehors de leur système de croyances (tel que l’EFT).
<br /><br />
Bien amicalement, Gary Craig
</p>
<hr />
<p>

Par le Dr Carol Look
<br /><br />
Cher Gary,
<br /><br />
Vous trouverez ci-dessous le récit du traitement réussi d’une dépression, mais il n’a pas été instantané.
<br /><br />
E. est une femme de 24 ans, qui a fait des études assez tard et qui travaille dans l’affaire familiale, avec ses parents. Elle a beaucoup d’amis, un petit ami depuis longtemps et elle a toujours réussi à très bien mener sa vie. Elle m’a été adressée par son ami à cause de ses fréquentes crises de larmes, de sa tristesse en général, de sa piètre estime d’elle, et de son impuissance concernant sa situation familiale.
<br /><br />
La dépression d’E.avait pour origine de nombreux problèmes émotionnels non résolus. Elle souffrait d’un profond sentiment de honte concernant sa vie et ce qu’elle en avait fait, de colère et de frustration, et d’impuissance chronique. Elle ne voulait pas de traitement médicamenteux parce qu’elle ne voulait pas se sentir « faible » et « dépendante », elle ne voulait pas être comme sa mère.
<br /><br />
La mère avait été alcoolique pendant presque toute l’enfance de E. Elle était devenue abstinente au début de l’adolescence de E., elle sombrait périodiquement dans la dépression avec des idées suicidaires, elle menaçait de se tuer et ne sortait pas de son lit pendant des jours entiers. E. dit qu’elle savait qu’elle n’était pas responsable de l’alcoolisme de sa mère et pourtant elle se dévalorisait et se sentait profondément impuissante.
<br /><br />
Sa mère avait récemment plongé dans un nouvel épisode dépressif et E. se sentait elle-même pétrifiée et désespérée. Nous avons employé les phrases suivantes :
<br /><br />
« Même si ma vie me déprime… 
<br /><br />
Même si je suis fatiguée de me sentir si désespérée…
<br /><br />
Même si je déteste me sentir désespérée …
<br /><br />
Même si j’ai peur de perdre le contrôle …
<br /><br />
Même si perdre de contrôle me fait pleurer…
<br /><br />
Même si j’ai peur de devenir comme ma mère…
<br /><br />
Même si ma mère me manque … et que je ne l’aie jamais vraiment eue… »
<br /><br />
Au fond j’ai travaillé avec E. comme si elle avait « perdu » sa mère à cause de l’alcoolisme.
<br /><br />
E. a ressenti un soulagement immédiat à mon cabinet, mais elle doutait fort qu’il soit durable, et était encore frustrée que je ne puisse « guérir » sa mère. Elle repartit avec un travail à la maison à faire trois fois par jour. Deux semaines après, elle est revenue et m’a dit : « Je ne veux pas vous dire à quel point je vais bien parce que j’ai peur que ça me porte la guigne…Je pense que ce truc des tapotements marche vraiment… »
<br /><br />
E. avait tapoté religieusement trois fois par jour ou davantage sur tous ses sentiments les plus forts : frustration, impuissance, souffrance, etc …Elle m’a dit que son petit ami et compagnon avait remarqué son changement d’humeur, et elle-même avait nettement remarqué qu’elle se laissait moins accabler par TOUT ou presque. Elle était soulagée, impressionnée, et pleine d’espoir. Elle avait également changé de croyance quant à sa responsabilité dans la situation de sa mère. Ainsi que pour sa « nullité » et son manque d’estime d’elle-même.
<br /><br />
La question des médicaments ne fut plus jamais soulevée et E. continua à tapoter pour deux petites phobies et autres sentiments. Elle disait que son humeur était beaucoup plus égale, qu’elle voyait l’avenir avec bien plus d’optimisme, et que sa confiance augmentait.
<br /><br />
Dans trois autres cas où j’ai travaillé avec l’EFT pour des dépressions, les clients ont tous dit « Mon corps et ma vision me semblent plus clairs. » Un brouillard leur a semblé à tous se lever, comme pour Lori dans les vidéos du Palais des Possibilités*. Deux d’entre eux dirent être troublés parce qu’ils n’avaient pas l’habitude de se sentir « comme ça », apaisés, même, presque heureux et satisfaits que leur humeur et leur corps soient débarrassés de leur lourdeur habituelle. Ces clients n’ont pas continué à tapoter et j’ai perdu le contact avec deux d’entre eux. La troisième est prête à continuer à tapoter sur tous les importants problèmes émotionnels de son enfance, elle tapote dans mon cabinet mais elle « oublie » de le faire entre les séances.
<br /><br />
Avec toute mon affection, <br />
Carol
<br /><br />
* Les vidéos de formation éditées par Gary Craig sont maintenant épuisées.
<br /><br />
Article du site de Gary Craig www.emofree.com maintenant clos, traduit par Martine Mauvais 27/09/2011.

<br /></p>

