<p>Sylvie montre ici comment aller chercher une émotion derrière une douleur durable. Ses commentaires entre crochets vous permettront de comprendre les raisons de sa démarche EFT. 
A ceux-là vous trouverez  quelques notes de bas de page de ma part, afin que ce cas vous serve de modèle pour votre pratique en solo.
<br /><br />

Geneviève</p>
<hr />
<h2>Diane : Une douleur au coude de trois mois, calmée par l'EFT</h2>
<h3>par Sylvie Lathoud </h3>

<p>Je ne verrai Diane que pour une seule séance. 
<br /><br />

Diane démarre la séance en me disant qu’elle a mal au coude (droit) depuis 3 mois maintenant. Elle déclare savoir que toute manifestation physique a une cause émotionnelle, et poursuit en disant qu’elle a démarré en octobre le recrutement d’une assistante pour son travail. Elle dit vouloir ce changement (avoir une assistante), mais en même temps le redouter, car elle a peur que cette assistante lui prenne sa place. En effet, elle a voulu quelqu’un de très compétent pour cet emploi (en fait du même niveau qu’elle)… Diane, qui pratique le développement personnel depuis des années,  me dit avoir fait des recherches sur la symbolique des problèmes de coude : elle déclare qu’il s’agit d’un problème d’ouverture. Je lui réponds qu’OK, nous pourrons éventuellement aller voir par là, mais que d’abord je souhaiterais qu’elle réfléchisse si, dans sa vie et notamment dans sa jeunesse, elle s’est déjà trouvée confrontée à la question de la peur que quelqu’un lui prenne sa place. 
<br /><br />

[L’EFT est fondée théoriquement sur le fait que nos mal-être émotionnels ainsi qu’une grande partie de nos malaises physiques sont provoqués par un blocage ou une perturbation énergétique. Ce problème énergétique s’est produit en réponse à un vécu plus ou moins « traumatique ». Suite à ce vécu, le « nœud énergétique » généré devient comme un point d’appel de vécus du même type, et ces vécus, ces « mal vécus », vont venir renforcer ce nœud premier. Le travail EFT consiste « tout simplement » à dénouer le nœud énergétique premier, en passant si nécessaire par le dénouage des « couches de vécu » qui l’entourent. <br />
D’où mon interrogation : « Vous êtes-vous déjà trouvée confrontée à la question de la peur que quelqu’un prenne votre place ? »]
<br /><br />

Diane sourit, répond qu’effectivement elle a déjà réfléchi à cela, et que ce qui lui vient maintenant, c’est la question de son frère Romain, de 3 ans son cadet. Je lui demande de me parler de Romain, qui visiblement, aux yeux de sa mère, était paré de toutes les vertus. En en parlant, Diane dit ressentir une émotion (énervement) à 6-7.
<br /><br />

[En EFT, nous proposons au patient de coter son malaise émotionnel ou physique sur une échelle de 0 à 10, afin d’avoir un point de repère quant à  l’évolution du processus. L’objectif est d’atteindre 0.]
<br /><br />

Quand je lui demande de préciser ce qui motive cet énervement, elle me répond que Romain était le meilleur (en fait, quand elle en parle, l’énervement monte à 8), et le plus considéré, à 8 également. 
<br /><br />

[On voit là le côté « travail de détective » de l’EFT : l’importance d’avoir le plus de précisions possibles sur les émotions, ce qui les motive, ce qui les compose, afin de pouvoir travailler ensuite sur leurs différents aspects.]
<br /><br />

Il ne vient pas à l’esprit de Diane de scène particulière par rapport à ce ressenti. 
<br /><br />

[Etant donnée la base théorique évoquée plus haut, c’est effectivement une question clé du travail EFT : y a-t-il eu une scène dans votre vie qui vous a marqué concernant cette problématique ? Si on accède à la scène à l’origine du « nœud énergétique », la conduite du travail en est largement facilitée. Si ce n’est pas le cas, on peut éventuellement accéder à une scène ultérieure « de la même famille énergétique », qui une fois travaillée pourra éventuellement faire émerger des vécus antérieurs, jusqu’à toucher le nœud du problème…]
<br /><br />

Je  propose à Diane de tapoter sur : « Même si je me sens très énervée parce que Romain était le meilleur, … » : la cotation passe de 8 à 2.<br />
Nous tapotons sur : « Même si j’ai encore un peu d’énervement parce que Romain était le meilleur, … » : la cotation tombe à 0. Diane souffle, rit, déclare : « Je respire mieux », « Ca me semble loufoque maintenant », « Il m’énerve plus et il n’est pas le meilleur ». 
<br /><br />

[Le déblocage énergétique et le rééquilibrage de l’énergie du corps qui s’ensuit s’expriment souvent par des soupirs, des bâillements,  des rires, un changement dans la dynamique corporelle. J’ai entendu plus d’une fois un commentaire comme celui de Diane, qui montre bien la distanciation qui a pu s’opérer par rapport à la problématique première grâce au travail de tapotements : « Ca me semble loufoque maintenant »…]
<br /><br />

Je demande à Diane où elle en est de la proposition : «Romain est celui qui est le plus considéré ». 
<br /><br />

[D’où l’importance de prendre quelques notes ! Cela permet de restituer aux patients ses propres formulations, qui ont le plus de chances de faire écho aux niveaux à la fois conscient et inconscient. Il s’agit ici de « tester » la présence de résidus émotionnels]
<br /><br />

Diane me répond que quand j’ai dit « considéré », elle a ressenti une légère crispation au niveau du ventre. Comme je lui demande quelle émotion elle mettrait sous cette crispation, ce serait de la rage. De la rage à 7, dirigée contre sa mère qui l’a beaucoup faite souffrir. Diane continue en disant que pour sa mère, seules les apparences étaient importantes, ça lui noue la gorge rien que d’en parler. En fait, sa rage est maintenant à 9. Elle a carrément envie de donner des coups de poing à sa mère. 
Nous tapotons sur : « Même si j’ai envie de donner des coups de poing à ma mère, … » : Diane souffle, baille, la cotation passe de 9 à 5.<br />
Nous tapotons sur : « Même si j’ai encore envie de donner des coups de poing à ma mère, … » : Diane se détend, s’étire, la cotation passe à 2 ou 3. Elle continue à me parler, me disant qu’elle a retrouvé une analyse numérologique effectuée il y a quelque temps, et que pour ses 50 ans, c'est-à-dire pour l’année qui vient, elle devait rentrer dans une période de réalisation, d’accomplissement, qu’elle sentait que les choses étaient en train de bouger, et que « je m’aime et je m’accepte totalement », cela faisait partie de cette nouvelle dynamique, et que c’était quelque chose d’important pour elle. <br />
Comme je lui demande où elle en est par rapport à la rage contre sa mère, elle me répond qu’il ne reste plus grand-chose, peut-être encore un tout petit peu. Je lui propose l’exercice du sol  au plafond <sup>1</sup>: elle ne ressent plus de rage. 
<br /><br />

Je lui demande alors de me parler de sa mère : elle me la décrit comme quelqu’un de très aimant, qui en fait a fait du mieux qu’elle a pu. Diane affirme être passée à un autre niveau quand elle pense à sa mère<sup>2</sup>. <br />
Je lui ressers la proposition : « Romain était mieux considéré » <sup>3</sup> : Diane dit être encore titillée à 1 ou 2.<br />
Nous tapotons sur : « Même si Romain était mieux considéré, … » : la cotation tombe à 0. 
<br /><br />

Je lui demande où en est sa douleur au coude : elle a largement diminué depuis le début de la séance, mais est encore à 3 ou 4. L’émotion qui serait derrière serait la peur. Nous parlons un peu de cette peur, avec le changement professionnel qui s’annonce et la nouvelle assistante. <br />
Je propose à Diane de tapoter sur : « Même si j’ai peur du changement qui arrive, … », mais elle m’annonce ne plus ressentir de peur. Je lui fais alors le tableau de sa nouvelle assistante, brillante, parée de toutes les qualités : du coup, Diane ressent une petite douleur diffuse au niveau du coude… et la peur se situe à 3. 
<br /><br />

[Il s’agit ici d’une autre manière de tester, afin de débusquer les résidus émotionnels : faire monter l’émotion en décrivant ce qui pourrait la provoquer, et en amplifiant le trait.]
<br /><br />

Nous tapotons donc  sur : « Même si j’ai peur du changement qui arrive, … » : la cotation tombe à 1 ou 2.<br />
Nous tapotons sur : « Même si j’ai encore un peu peur du changement qui arrive, … » : la cotation tombe à 0, Diane dit être fatiguée. <br />
Elle a toutefois encore mal au coude<sup>4</sup>, à 3 ou 4 .  Je lui demande de me décrire au plus près sa douleur, et nous tapotons sur : « Même si j’ai ce tiraillement au niveau du coude droit, …». Diane n’a plus mal quand elle fait des rotations avec son bras, mais elle a encore mal quand elle le plie, à 3.<br />
Nous tapotons sur : « Même si j’ai encore ce tiraillement quand je plie mon bras droit, … ». Diane n’a plus mal… 
<br /><br />

J’ai revu Diane, dans un autre contexte et à plusieurs reprises : au niveau de son travail, tout s’est bien passé. De plus, elle est radieuse, car elle vient de rencontrer un homme. Pour elle, tout va très bien ! 
<br /><br />
<strong>Sylvie Lathoud</strong>, <br />
Praticienne EFT Certifiée de l'Ecole EFT France
<br /><br />
<br /><br />

<em>
<sup>1</sup>Lorsque l’évaluation ne dépasse pas 2, il est possible d’essayer ce raccourci qui consiste à suivre le doigt du thérapeute dans un mouvement du sol au plafond, effectué en 6 secondes, tout en tapotant sur notre point de gamme. De la même manière, si vous travaillez en solo, vous pourrez suivre un point fictif en regardant droit devant vous, en tapotant votre point de gamme et en levant les yeux (sans bouger la tête) du sol au plafond. Mouvement que vous effectuerez en environ 6 secondes. Toutefois, notez que si cet exercice ne réduisait pas votre dérangement à 0, inutile d'insister. Reprenez alors une ronde EFT classique avec le traitement de l'inversion psychologique.
<br /><br />
<sup>2</sup>
Lorsque le blocage énergétique est dissout nous ne nous sentons plus agressé et les agissements de chacun reprennent leur juste place. Il n’est pas rare d’entendre les patients/clients déclarer que la personne incriminée faisait de son mieux.

<br /><br />
<sup>3</sup>
  Sylvie a bien gardé en mémoire qu’il était important de tester correctement chaque aspect et de l’emmener à 0 afin de s’assurer d’un traitement complet... et l’on voit ici que ce test était parfaitement justifié.

<br /><br />
<sup>4</sup>
  Sylvie n’a pas oublié la demande de sa patiente et revient sur cette douleur au coude afin de l’évaluer à nouveau et traiter ses derniers aspects. A noter la notion de fatigue qui apparaît souvent en guise de lâcher prise dans un traitement EFT. En fin de séance une ou deux rondes sur cette fatigue la font disparaître rapidement en rétablissement un bon niveau d’énergie.</em>
<br /><br />


</p>
