<h2>Mes dernières décisions EFT - Agréables & Désagréables</h2>

<p>Comme on pouvait s'y attendre, l'évolution rapide de l'EFT a eu sa part de douleurs de croissance. L’ idée de départ était de la mettre à la disposition du monde entier pour un coût minime voire nul. De là, elle s'est diversifiée dans de nouvelles utilisations et s’est répandue rapidement dans le monde entier. Je n'étais absolument pas préparé à la dynamique qui a suivi et j’ai été à la fois applaudi et critiqué pour chacune des décisions que j'ai prises pour guider sa croissance.
Chaque décision a été bien pensée et représentait la meilleure information dont je disposais à l'époque. A aucun moment mes décisions ont été  arbitraires. <br />Malheureusement, certaines de ces décisions se sont trouvées en contradiction avec les programmes des autres, ce qui a entraîné certaines rumeurs infondées et plus largement, des perceptions erronées. Certains s'attardant encore aujourd'hui à créer de la désinformation là où elle ne devrait être. Le synopsis ci-dessous devrait apporter de la clarté à tout cela.</p>
<h3>Au commencement - La politique «Open Hand»</h3>

<p>En 1995, j'ai créé la formation initiale EFT sur une cassette VHS. Elle a été appelé «Le cours EFT» et je l'ai offerte à une liste de diffusion restreinte de thérapeutes (20 personnes). J'ai dit que je leur envoyais sans coûts initiaux et, si ça leur plaisait, s’ils étaient d'accord, ils m’enverraient 150 $. La plupart d'entre eux a accepté l'offre et m'a envoyé l'argent.<br /><br />
A cette époque, j’étais retraité d'une entreprise d'investissements et je pensais que cette offre pourrait attirer quelques thérapeutes avec lesquels je pourrais agir comme un consultant EFT. Pour moi, ce serait une sorte de loisir et, puisque je n'avais pas besoin d'argent supplémentaire, je pouvais le faire gratuitement.
Mais l’EFT s'est vite répandue et j'ai créé un bulletin d'information pour communiquer correctement avec tout le monde. En quelques mois, des centaines de thérapeutes (et clients) ont utilisé l'EFT avec enthousiasme. Ce fut une expérience nouvelle pour moi. Je n'avais pas d'identité officielle dans le domaine de la thérapie et pas de licence de quoi que ce soit. Pourtant, les gens hautement accrédités du monde entier m’ont demandé de donner des ateliers en direct (thérapeutes, docteurs, médecins... Tout le monde).</p>

<h3>Ma politique de «Open Hand»</h3>

<p>Je n'avais pas de feuille de route à cet effet et j’ai donc organisé des ateliers et fourni d'autres services du mieux que je pouvais. Je n’ai imposé aucune règle pour l'EFT. Je voulais juste partager avec le monde, donc j’ai donné une totale politique de «Open Hand» pour son utilisation. Aucune redevance ou restrictions juridiques. Je disais : «Il suffit de la mélanger avec d'autres méthodes...» ou «d'innover avec elle comme il vous plaît." Les gens ont aimé cette idée. Tout le monde et personne ne s'y est opposé ... du moins pas encore. Je ne savais pas que cette politique de «Open Hand» semait les graines de grandes difficultés à venir.</p>

<h3>Vérification des pouvoirs - Début des EFT-CC et EFT-ADV</h3>

<p>Dans les années 1990, j'ai été contacté par Patricia Carrington, dans le cadre d’une thèse de doctorat avec l'idée de créer des informations d'identification pour l'EFT. Il s'agissait d'une demande étrange pour moi parce que, avec mon manque d'expérience dans le domaine de la thérapie, je n’en voyais pas la nécessité. Mais elle était tenace et je lui ai permis de créer des certificats d'achèvement (connu sous le nom EFT-CC et EFT-ADV) pour ceux qui voulaient étudier et passer des tests relativement légers sur les deux premiers de nos jeux vidéos. À l'époque, c’étaient les seules jeux de vidéos et je n’en envisageais pas d'autres. Ainsi je n'avais aucun moyen de savoir que ces certificats allaient devenir obsolètes.<br /><br />
Notez que ce n'était pas des «Certifications» et n'étaient pas destinés à l’être. C’étaient seulement des certificats de fin de stage comme ils en existent usuellement dans ce domaine, lorsque vous assistez à un atelier, ou dans ce cas précis, avec le passage d'un examen, mais   n’étaient pas les mêmes qu’une certification où les compétences réelles sont évaluées. Néanmoins, les gens ont continué en les appelant «Certifications» et en les élevant à un statut bien au-delà de leur valeur réelle. Des milliers de personnes ont payé en moyenne environ 100 $ pour ceux-ci (je n'ai reçu aucune partie de cet argent) et ont fièrement affiché les lettres derrière leurs noms.<br /><br />
Cependant, la nature de ces certificats d'achèvement a fini par soulever des interrogations et les membres les plus avancés de la Communauté EFT revendiquaient des reconnaissances de qualité supérieure. Bon nombre des titulaires de ces certificats prirent en charge cette nouvelle possibilité tandis que d'autres se plaignirent que ces désignations pouvaient les désavantager et être contraire à leurs mérites actuels. Il était évident que les décisions prises décevraient un groupe ou l'autre. J’ai opté pour la qualité supérieure et j’ai encaissé les critiques inévitables de ceux qui étaient en désaccord.</p>

<h3>La marque EFT - Le problème de l'Allemagne</h3>

<p>Un jour de 2003, j'ai reçu un appel d'un ami EFT en Allemagne m'informant qu'un homme dans ce pays tentait de faire enregistrer légalement le nom de marque «EFT» pour toute l'Europe. Je dois admettre ma naïveté car j’ai alors demandé: "Pourquoi est-ce un problème?"<br /><br />
"Oh mon Dieu," dit mon ami, "Cela signifie qu'il peut dicter tout ce qui concerne l'EFT en Europe. Il peut choisir qui peut ou ne peut pas l'utiliser. Il pourrait imposer des redevances pour son utilisation et se désigner lui-même comme la seule source de l'EFT en Europe. Et ni vous, Gary, ni personne d'autre ne pourrait l'arrêter. "</p>

<h3>Cela m’a coûté 50 000 $ pour assurer la marque pour la Communauté EFT</h3>

<p>Je n'avais aucune expérience avec ce genre de chose et il était inconcevable pour moi que n'importe qui prenne ces mesures égoïstes et cupides. Néanmoins, j'ai contacté un avocat européen qui a réussi à déjouer cette tentative (heureusement, la tentative n'était pas encore allée trop loin pour faire valoir ce que de droit). J'ai ensuite enregistré et déposé le terme "Emotional Freedom Techniques EFT" à travers le monde dans le seul but d’éviter que des personnes tentent d’en prendre le contrôle. Au total, cela m'a coûté environ $ 50.000 pour obtenir cela pour la Communauté EFT.<br /><br />
Finalement, mes efforts pour protéger la marque ont été mal compris, comme vous le verrez plus tard et quelques personnes ont propagé la rumeur absurde que j'allais utiliser ces marques de commerce pour faire valoir des droits sur la Communauté EFT.<br />
Soupir!</p>
<h3>Directives sur les ateliers</h3>

<p>Deux ans après la question des marques EFT, j'ai invité des EFTeurs à la fois de l'Europe et des Etats-Unis chez moi, pour m'aider à élaborer des lignes directrices à utiliser pour les ateliers. C'était en réponse aux demandes croissantes que je faisais quelque chose au sujet de l'incohérence des ateliers EFT qui étaient donnés à travers le monde. En raison de l’origine (et populaire) Politique «Open Hand», il n'y avait pas de moyens légaux pour moi de contrôler la qualité de ces ateliers. Encore une fois, je n'avais aucune expérience dans le traitement d'un problème dans le monde entier comme ça, mais j'espérais qu’un ensemble de lignes directrices d'atelier, bien conçus, aiderait. Ainsi, pendant 5 jours, j'ai travaillé avec diligence, avec 15 EFTeurs dédiés à la création de ces lignes directrices.<br /><br />
Ce travail achevé, je l’ai publié sur mon site et il a reçu des éloges d’une large partie de la Communauté EFT. Tout le monde était heureux. Cependant, après 2 ou 3 ans, les plaintes se sont multipliées dénonçant l’inefficacité des lignes directrices dans la création d'un enseignement de qualité car tous les présentateurs d’atelier disaient les respecter pour enseigner l’EFT. Cela reflétait mal ces lignes directrices que j'avais approuvées.<br /><br />
Finalement, j'ai dû enlever ces lignes directrices parce qu'elles ne fonctionnaient pas dans la pratique. Malheureusement, certains avaient déjà commencé à délivrer des certificats de «Niveau EFT 1», «Niveau EFT 2," et "Niveau EFT 3." Ces appellations ont été rapidement présentés comme une certification de l'EFT, ce qui n'était pas mon intention lors de la création de ces lignes directrices d'atelier. Ceci s’ajoutait au problème d’origine, croissant, de ma politique de «open hand».</p>
<h3>Les Maîtres EFT</h3>

<p>En 2005, j'ai créé le programme de l'EFT Masters. L'idée était bonne, du moins sur le papier. Cela élevait la barre de qualité de l'EFT en récompensant certains EFTeurs avec ce diplôme de niveau supérieur. Les exigences pour l'acceptation étaient suffisamment élevées pour que seuls les meilleurs (à cette époque) soient admissibles. Ce programme a été immédiatement populaire, mais, malheureusement, des problèmes inattendus prirent bientôt place:</p>
<ul><li>Les ressentiments ont été publiquement exprimés par ceux qui ne pouvaient pas se qualifier.</li>
<li>Le programme a été largement critiqué pour être trop élitiste.</li>
<li>Certains des problèmes sont survenus au sein du groupe des Maîtres. Cela a provoqué une grande inquiétude et instabilité à l'intérieur.</li>
<li>De nombreuses demandes provenaient des Maîtres pour demander des changements et des clarifications au sein du programme. Il y avait de grandes différences d'opinion sur ces questions et aucune réponse était convenable pour tous.</li>
<li>Certains des Maîtres avaient leurs propres ordres du jour et utilisaient leurs pouvoirs élevés à faire rivaliser l'EFT et / ou les autres Maîtres.</li>
<li>Le programme n'a pas été efficace dans la qualification des personnes selon une norme uniforme. Certains des Maîtres EFT continuaient de démontrer et d'enseigner leurs propres variations, souvent en omettant d'importants principes EFT.</li></ul>

<p>En bref, le programme ne fonctionnait pas et est devenu un cauchemar administratif. Il suçait une grande partie de ma vie causant une détresse persistante. Je n'avais pas d'autre choix que de démissionner de son administration et je l'ai fait à la fin 2007. Contrairement à la croyance populaire, je n'ai pas annuler le programme. Au contraire, dans le respect de leur temps et de la diligence de l'obtention de ce diplôme, je me suis tourné vers les maîtres eux-mêmes afin qu'ils puissent créer leurs propres règles et l'exécuter comme il leur plaisait. Ils ont décidé de mettre en place leur propre site Web et de ne permettre à quiconque d’entrer dans le groupe. Je n’avais rien à dire sur leurs décisions et je les ai encouragé à poursuivre leurs études grâce à l'EFT de ce didacticiel.</p>

<h3>Certifications académiques</h3>

<p>En 2008, je recevais des objections répétées à l'incohérence continue dans les ateliers EFT. Il s'agit notamment des plaintes concernant la «latitude» de ma politique «Open Hand» et les certificats EFT-CC et EFT-ADV, qui devenaient plus obsolètes au fil du temps. À ce moment, nous avions 9 DVD et l'EFT s’était considérablement affinée. De toute évidence, nous avions dépassé nos efforts antérieurs par la diffusion de l'EFT à cor et à cri, il fallait restreindre la politique «Open Hand» et créer un programme de certification EFT significative. Vraisemblablement, cela permettrait de résoudre nos problèmes de croissance.
<br /><br />
Bien sûr, la présomption était que je savais ce que je faisais en ce qui concerne la certification, même si je n'avais aucune expérience de quoi que ce soit. On a également supposé que je pourrais facilement gérer les innombrables questions et les problèmes de contrôle de qualité qui entraient dans cet effort. Comme je l'ai vite appris, la création d'un programme de certification de qualité est une tâche ardue et, depuis les débuts de la diffusion de EFT par l'intermédiaire du Manuel d'EFT et la vente de nos DVD à bas prix, je n'avais pas de financement ou de personnel disponible pour créer un véritable suivi sur la certification.<br /><br />
A la place, Tina a créé une certification académique magistrale. C’était une série de choix multiples exigeant des examens surpassant de loin la rigueur et le contenu des précédentes désignations EFT-CC et EFT-ADV. Elle a eu sa part de douleurs de croissance et de critiques au début, mais, finalement, a recueilli l’approbation de la grande majorité de ses étudiants.<br /><br />
Néanmoins, ce n'était pas encore une certification parfaite et les sceptiques sauraient souligner sans cesse cette faiblesse. C’était la meilleure que nous pouvions faire dans les circonstances et, malgré les plaintes, personne d'autre n'était prêt à offrir une meilleure qualité sur la certification EFT. Cela nous a apporté les "hourra" de ceux qui ont apprécié les améliorations et les "huées" de ceux qui pensaient que nous n’avions été à la hauteur.</p>

<h3>Révisions de la Politique «Open Hand»</h3>

<p>Toujours en 2008, j'avais besoin de resserrer la politique «Open Hand». Elle était tellement large que certaines personnes ont utilisé le nom «EFT» pour vendre d'autres produits tandis que d'autres étaient engagés dans divers comportements contraires à l'éthique EFT. Pour faire face à cela, j'ai écrit un courrier appelant au bon sens, facile à comprendre, révisant la Politique «Open Hand» et l’ai publié sur mon site. J'ai pensé qu'il serait bien reçu, mais, au contraire, j'ai eu beaucoup de retours désagréables. On ne voyait pas qu'elle avait été conçu pour restaurer la crédibilité de l'EFT. Plutôt, ils l'ont vu comme si j’enlevais quelques-uns des cadeaux que j'avais donnés précédemment. En regardant en arrière, c'était fascinant. C'était comme s'ils avaient oublié que j'avais déjà donné un tel cadeau 100% massif. C'était comme s'ils avaient oublié que l'EFT a été donné essentiellement gratuitement. Tout ce qu'ils pouvaient voir, c'était les 10% de ce don que j'avais besoin de reprendre dans le but de préserver son intégrité.<br /><br />

À la suite de cela, certaines personnes ont commencé à répandre la rumeur erronée que j'étais sur le point d'utiliser la politique «Open Hand» et le nom de la marque EFT pour «interdire à quiconque de jamais utiliser le nom de l'EFT». Cette perception bizarre venu de nulle part ne reposait sur aucun fait. En outre, cela n'avait pas de sens pour moi d'interdire l'utilisation du nom de l'EFT, car cela détruirait tout l'objet de ma présence dans ce domaine. Je voulais que les gens utilisent le nom. Sinon, le nom serait inutile et mes 30.000 heures d'efforts pour répandre le mot «EFT» ainsi que mes 50 000 $ dépensés pour protéger le nom «EFT» des activités moins que honorables des autres, serait un lamentable échec.</p>

<h3>Ma retraite de la maison d'origine de l'EFT </h3>

<p>À ce moment, mon plaisir pour le grand site Web EFT était partiellement remplacé par des irritations et des critiques à partir d'un faible pourcentage de la Communauté EFT. Aussi, ma Politique d'origine «Open Hand» avait maintenant apporté l’EFT à des millions de personnes à travers le monde, mais, aussi, avait entraîné des demandes du monde entier.<br /><br />
Ce qui signifie que les gens, partout dans le monde, se posaient des questions juridiques et éthiques concernant l'utilisation de l'EFT dans plusieurs pays. Qu'en est-il des barrières linguistiques? Qu'en est-il de quelqu'un qui utilise l’EFT à des fins illégales, en Corée? Vais-je l’appeler ainsi et ainsi aider à résoudre un problème aux Pays-Bas? Vais-je s'il vous plaît donner un atelier au Japon? Dois-je avoir un praticien EFT qui parle le portugais? Vais-je parrainer une association EFT dans le Nebraska? Et ainsi de suite...
<br /><br />
D’autre part, ma prestation EFT préférée impliquait son utilisation dans des activités spirituelles. Bien faite, elle pouvait nous conduire à la guérison des zones beaucoup plus avantageuses que l'EFT, la médecine ou toute autre chose que ce monde a à offrir. Toutefois, ce message a été dissimulé derrière le chaos toujours présent de l'exécution d'un grand site Web public. Si je voulais progresser dans ce domaine, j’avais besoin de libérer du temps.
<br /><br />
Enfin, mes médecins m'avaient dit que j'avais eu une crise cardiaque. Je n'avais aucun symptôme et ne savait pas quand c’était arrivé. Néanmoins, j'avais besoin de me retirer de toutes ces pressions externes et donc de me retirer de la direction du grand site Web EFT en Juin 2010. Bien que j'ai pris ma retraite, je n'ai pas arrêté. 
Ma motivation est maintenant de partager mes différents messages (y compris les spirituels) dans ce nouveau site. Ce tutoriel EFT représente une partie de mes intérêts.
<br /><br />
En outre, lors de ma retraite en partant du grand site Web EFT, j'ai mis fin à toutes les spéculations au sujet de mes marques EFT en mettant le terme EFT dans le domaine public. En outre, ma fille, Tina, a mis en place une véritable main mise sur la formation EFT et un programme de certification par l'Association de psychologie de l'énergie globale (ACEP). D'autres offrent des programmes similaires avec des degrés de qualité et des coûts différents. </p>

<h3>Confusion des nouveaux arrivants et ce tutoriel EFT </h3>

<p>Après mon départ à la retraite du site web EFT (emofree.com), la Communauté EFT divisée en de nombreuses sections a participé à l'attention et la vente de divers produits EFT. Cela a été source de confusion pour le nouveau venu EFT et j'ai donc construit ce didacticiel EFT comme un cadeau à la Communauté EFT.<br /><br />
"Dans mon Annonce de la retraite de 2010, j'ai dit que j’allais explorer des niveaux avancés de la guérison, loin de transcender ce que la médecine, l'EFT ou toute autre chose a à offrir. Ce nouveau site est tout cela et l'EFT est un outil idéal pour ouvrir les portes de ce palais flambant neuf de possibilités. Il est important que tout le monde soit sur la même page, si nous voulons avancer ensemble et c'est pourquoi ce site comprend cette instruction EFT complète.<br /><br />
Le terme «EFT» utilisée pour représenter l'aide de guérison universel que j'ai créé et enseigné pendant de nombreuses années, est devenu un terme largement utilisé pour promouvoir une variété de techniques différentes. La plupart d'entre elles sont des variantes de l'EFT et il y a autant d'entre elles qu’il y a de gens sur une plage bondée. Certains utilisent l'EFT combiné avec d'autres méthodes, mais la plupart d'entre elles comprennent les tapotement d'une certaine façon, que je considère comme un développement utile dans le domaine de la guérison. Je suis heureux que au moins, le concept d'exploiter cet outil se soit propagé dans la mesure où il est, et je sais qu'il fait une différence pour des millions de personnes à travers le monde.<br /><br />
Cependant, cette grande variété de "choses appelées EFT" est source de confusion pour le public, et il est devenu très difficile pour les nouveaux arrivants de distinguer l'original, l'EFT réelle de toutes les variations. Par conséquent, j'ai créé un nouveau terme protégé, officiel EFT ™ qui ne comprend que la véritable instruction EFT comme je l'ai créé et raffiné. Ce cours va définir et enseigner l'EFT directement à la source et apportera beaucoup de clarté nécessaire pour cette aide à la guérison universelle qui est devenu si populaire. <a href="http://technique-eft.com/vos-droits-Gary-EFT-officiel.php">Voir «Vos droits officiels EFT» en cliquant ici</a><br /><br />
Espérons que tout ceci vous aura donné un éclaircissement utile.<br /><br />
Gary</p>

<p> Traduit du site officiel de Gary Craig, www.garythink.com, par Geneviève GAGOS</p>