<h2>Partir des compulsions pour aborder les problèmes de dépendances et de surpoids</h2>
<p>Bonjour à tous, 
<br /><br />

Le Dr Carol Look a un nombre impressionnant de résultats avec l’EFT dans le traitement des dépendances, de la perte de poids et problèmes analogues. Il y a bien des approches possibles pour aborder ces cas aux multiples aspects, et l’article suivant, de Carol, illustre l’une de ces approches, qui devrait présenter un intérêt tout particulier pour de nombreux lecteurs de cette lettre.
<br /><br />

Pendant l’un de ses ateliers, Carol utilisa l’EFT pour les compulsions que des stagiaires avaient lors du stage pour des aliments, puis à partir de là elle glissa habilement vers les émotions qui étaient à la base de ces compulsions. Selon moi c’est une manière idéale d’accéder aux vraies causes de la plupart des dépendances et problèmes de surpoids. Ce sont évidemment ces problèmes émotionnels non résolus qui sont la cause de l’anxiété et des troubles émotionnels dont l’apaisement réclame nourriture ou autres substances.
<br /><br />

Comme le dit Carol : « Les volontaires pour la démonstration finissaient par découvrir des couches et des couches de tristesse autour des pertes qu’ils avaient vécues. Brenda dit que sa compulsion pour les M&M’s diminuait considérablement, mais que son sentiment de tristesse faisait brutalement surface. »
<br /><br />

Je vous prie de faire attention aux phrases que Carol emploie avec les clients qui sont sur la scène : il se peut que vous vouliez les noter pour pouvoir les utiliser par la suite. Tenez compte du fait que tout ceci se passe pendant un atelier et n’a donc pas pour but principal la perte de poids ni le traitement des addictions. C’est plus exactement une démonstration de l’utilisation de l’EFT pour les compulsions au moment où elles surviennent, qui a pour effet positif secondaire de fournir un accès « en or » aux problèmes qui les soutendent.
<br /><br />

Bien amicalement, Gary
</p><hr /></p>

Par le Dr Carol Look
<br /><br />

Brenda a participé à mon récent atelier « l’EFT pour soulager l’anxiété » à la convention de l’Association Nationale des Hypnothérapeutes. Comme c’était prévu par le programme, j’ai demandé des volontaires, dans le cadre de cet atelier,  pour une démonstration sur les compulsions alimentaires et les émotions qui étaient derrière. Brenda était l’une des quatre volontaires.
<br /><br />

Elle a choisi dans la pile le paquet de M&M’s et a évalué l’intensité de la compulsion qu’elle avait pour eux à « 8 » sur une échelle de 0 à 10. Notre première séquence de tapotements a été sur « Même si j’ai ces envies et que j’aime vraiment le goût de ma friandise favorite, je m’accepte profondément et complètement » L’intensité de l’envie que chaque personne avait diminua.  Une femme dit que son envie avait bien diminué et qu’elle pensait maintenant aux bons moments qu’elle avait passé avec son père. Brenda dit la même chose et dit ressentir un profond chagrin. Elle avait perdu son père lorsqu’elle avait 8 ans et sa mère ne parvenait pas à la consoler ni à faire cesser ses pleurs, alors elle donna à manger à Brenda pour la faire taire.
<br /><br />

Les quatre volontaires faisaient le lien entre le fait de manger des cochonneries et des pertes qu’ils avaient vécues.
<br /><br />

« Même si j’ai un profond chagrin et que je veux manger pour le dissimuler, je m’accepte profondément et complètement. »
<br /><br />

« Même si je ressens profondément ces pertes, et que je veux me bourrer de nourriture, je m’accepte quand même profondément et complètement ».
<br /><br />

« Même si je me sens abandonnée parce qu’ils m’on laissée, j’accepte profondément et complètement mes sentiments ».
<br /><br />

Les volontaires pour la démonstration finissaient découvrir des couches et des couches de tristesse autour des pertes qu’ils avaient vécues. Brenda dit que sa compulsion pour les M&M’s diminuait considérablement, mais que son sentiment de tristesse faisait brutalement surface. Elle dit au groupe qu’elle avait perdu deux enfants, un fiancé et son compagnon à 4 pattes. Elle dit aussi qu’elle avait de fortes sensations de chagrin dans la poitrine : « une boule de bowling » dans la poitrine ».
<br /><br />

« Même si je me sers des sucreries pour me sentir mieux, parce que j’aime le sentiment qu’elles me procurent, je choisis de me sentir en sécurité et confortable sans elles. »
<br /><br />

« Même si je n’arrive pas à me sentir satisfaite, je m’aime malgré tout ».
<br /><br />

« Même si les sucreries sont les seules choses qui font que je me sens mieux, je m’accepte profondément et complètement ».
<br /><br />

Brenda dit au groupe que « la balle de bowling dans sa poitrine », sa douleur au cœur, diminuait en intensité et descendait vers son plexus solaire.
<br /><br />

« Même si tant de disparitions m’ont fait souffrir, je choisis de ressentir que je m’accepte moi-même et que je les accepte ».
<br /><br />

« Même si je veux simplement que l’on reconnaisse que j’ai eu tous ces deuils, et combien ça a été dur, j’aime et j’accepte profondément et complètement mes sentiments ».
<br /><br />

Brenda dit que cette phrase-là la touchait profondément. Elle réalisa que tout ce qu’elle voulait c’était que l’on reconnaisse toute la peine qu’elle avait eue. Elle dit au groupe que tout le monde la voyait comme quelqu’un de fort et croyait que tout était facile pour elle.
<br /><br />

Nous avons tapoté sur plusieurs phrases supplémentaires pour le chagrin et le fait d’être reconnue.
<br /><br />

Nous avons aussi tapoté sur la croyance de Brenda que chaque fois qu’elle devenait proche de quelqu’un, il mourait.
<br /><br />

« Même si je crois qu’il est dangereux  pour moi d’être proche de quelqu’un, je choisis de m’aimer et de m’accepter moi-même ».
<br /><br />

« Même si j’ai suffisamment souffert, et que je n’ai pas besoin de souffrir davantage je m’aime et je me pardonne profondément et complètement ».
<br /><br />

Brenda dit que cette dernière séquence lui permit de relâcher l’immense douleur qu’elle avait portée si longtemps. Elle s’entendit dire «Vous avez raison, j’ai suffisamment souffert » et elle se sentit alors libre de laisser partir son profond chagrin.
<br /><br />

J’ai parlé aujourd’hui même à Brenda (4 semaines après l’atelier), pour savoir comment elle allait. La première semaine elle avait tapoté seule, mais elle avait arrêté ensuite. Elle n’avait mangé AUCUNE sucrerie depuis l’atelier, pas même pendant sa semaine de vacances en Floride. Son aliment favori pour se sentir bien était d’ordinaire la crème glacée, et elle n’en avait mangé aucune en quatre semaines. Son anniversaire tombait la semaine dernière, elle a pris une bouchée de son gâteau d’anniversaire, et elle ne l’a pas aimée parce qu’elle était trop sucrée ! C’était un sachet de M&M’s que Brenda avait pris pour symboliser toutes les sucreries de sa vie lors de la démonstration de l’atelier, et elle était ravie que ça ait manifestement marché aussi pour le gâteau et la crème glacée.
<br /><br />

Brenda dit qu’elle ne s’était pas encore pesée mais que plusieurs personnes lui avaient dit qu’elle avait l’air d’avoir perdu du poids.
<br /><br />

Elle est maintenant prête à régler complètement de son problème de poids et déclara que les tapotements étaient arrivés au bon moment dans sa vie.
<br /><br />

A suivre…
<br /><br />

Dr Carol Look
<br /><br />

Article du site de Gary Craig, traduit par Martine Mauvais le 16 Mars 2011.<br /><br />
</p>