<h2>EFT et colère au travail</h2>
<p>Bonjour à tous, <br /><br />
Madeleine, d’Ecosse, a aidé un brillant cadre commercial à transformer sa colère envers une collègue en relation paisible. Je me demande ce qu’il pourrait se passer dans nos vies si nous faisions de même avec tous nos « ennemis ».<br /><br />
Amicalement, Gary Craig
</p><hr /><p>
Par Madeleine Allen
<br /><br />
Je voulais partager avec vous cette histoire remarquable de la première fois où j’ai employé l’EFT pour quelqu’un d’autre que moi-même.
<br /><br />
Pour me situer, je suis consultante en entreprise, spécialisée en management et développement. J’ai reçu récemment un client qui est cadre commercial, pour l’aider à travailler sur sa confiance en lui.
<br /><br />
Ce client, (je l’appellerai Jim), est un jeune homme doué et plein d’assurance, dont la carrière a beaucoup progressé depuis ses débuts il y a deux ans, et il est déjà un élément très estimé de sa société. Il s’adresse avec aisance à des publics importants, et il négocie avec des dirigeants d’industries, des hommes d’affaire et des politiciens dans toute l’Europe. Je me suis demandé pourquoi il avait besoin de coaching pour la confiance, néanmoins je suis toujours prête à aider mes clients à atteindre leur plein potentiel.
<br /><br />
Quand nous avons commencé, Jim m’a dit que son vrai problème était simplement avec une collègue dont il dit qu’elle était méchante avec lui, le sapait, le rabaissait à toute occasion, et d’une façon générale lui rendait la vie difficile. Nous avons travaillé une heure avec différentes techniques pour aider Jim à rétablir des relations normales avec sa collègue (je l’appellerai Diana).
<br /><br />
Il devint vite évident que la perception qu’avait Jim du comportement de Diana avec lui était actuellement complètement faussée par la colère. Lorsque j’ai essayé une technique dans laquelle je lui demandais de visualiser l’autre personne, Jim ne put même pas se la représenter mentalement et semblait incapable de la décrire. Il dit « Je ne veux même pas me l’imaginer. Tout ce que je peux voir est le mur de brique de ma colère contre elle ». Parmi ses autres commentaires : « Je suis même en colère qu’elle existe », et plus tard « Je suis en colère parce qu’un fois où elle a été particulièrement mauvaise avec moi c’était la semaine où elle a reçu un diagnostic de cancer, elle s’est défoulée sur moi rien que pour se venger ».
<br /><br />
J’ai réalisé que le raisonnement de Jim était complètement faussé par la colère qu’il ressentait, et qu’il nous fallait la nettoyer pour qu’il voie la situation de façon plus rationnelle. Bien que je n’aie jamais utilisé l’EFT auparavant avec un client, j’ai eu l’intuition que ce serait une bonne occasion pour commencer. J’ai tenté de présenter l’EFT en la comparant à l’acupuncture qui est familière à Jim. Il me dit qu’il ne pensait pas que ça pourrait l’aider, mais qu’il allait essayer. J’ai eu le sentiment qu’il faisait ça pour me faire plaisir.
<br /><br />
Avant de commencer je lui ai demandé d’évaluer l’intensité de sa colère sur une échelle de 0 à 10, il répondit qu’elle est au-delà de 10, qu’elle crevait le plafond. J’avais déjà établi une liste d’affirmations en me basant sur les commentaires qu’avait fait Jim jusque là et je la lui ai montrée pour l’inviter à choisir lui-même ses propres affirmations pour la préparation. Parmi celles-ci : 
<br /><br />
<i>Même si je suis vraiment en colère contre elle…
<br /><br />
Même si je suis tellement en colère que je ne peux pas voir au-delà de ce mur de briques…
<br /><br />
Même si je n’arrive pas à trouver de mots pour lui tenir tête…
<br /><br />
Même si je hais le ton qu’elle a…
<br /><br />
Même si je me sens rabaissé quand elle me reprend en public…
<br /><br />
Même si elle me traite de petit garçon stupide…
<br /><br />
Même si je suis en colère quand je pense à elle…</i>
<br /><br />
Jim ne voulait employer que la dernière et il ne voulait pas dire «  Je m’accepte profondément et complètement », aussi il a demandé à choisir une affirmation avec laquelle il se sentirait à l’aise. Et ce fut finalement :
<br /><br />
<i>Même si je suis en colère quand je pense à elle, je crois complètement en moi.</i>
<br /><br />
Nous avons commencé par le point de karaté, il a dit trois fois la phrase de préparation, puis il a parcouru deux fois les points du visage, des clavicules et des doigts. Il ne voulait pas tapoter sur le sommet de la tête ni sous les bras, disant qu’ils étaient « stupides ». Jim n’a pas arrêté de rire pendant tout ce temps et a dit plusieurs fois « C’est complètement idiot ». Après deux séquences ma confiance était ébranlée, aussi j’ai pensé à vérifier avant de continuer. J’étais prête à abandonner l’EFT et à revenir à quelque chose avec quoi je me sentirais à l’aise.
<br /><br />
J’ai demandé à Jim de s’arrêter, et il s’est remis à rire, mais j’ai remarqué que son rire était tout différent. : avant c’était du dédain ou de la dérision, alors que maintenant c’était un rire authentiquement joyeux. Je lui ai demandé où en était sa colère sur l’échelle de 0 à 10. Il m’a répondu : « Elle n’est même plus sur cette échelle ». J’ai cru d’abord qu’il allait me répéter sa réplique du début quand il m’avait dit qu’elle avait traversé le toit), aussi ai-je vérifié : « où est la colère maintenant ? ». Il eut l’air surpris et me dit « Je ne sais pas, elle est tout simplement partie ».
<br /><br />
J’ai arrêté là, car il a eu un point de vue tout différent pendant le reste de la séance de coaching, et nous avons pu obtenir des changements importants dans sa relation avec Diana. En fin de séance j’ai à nouveau vérifié comment il se sentait par rapport à Diana, et il s’est exprimé en termes de respect et de compassion. Finalement nous avons pu faire un travail constructif et évoqué des actes concrets à poser pour reconstruire cette relation endommagée : quel progrès !
<br /><br />
J’ai vérifié à nouveau avec Jim, des semaines plus tard, et il m’a rapporté que ses échanges téléphoniques et ses entrevues avec Diana avaient à présent une qualité très différente, plus constructives. Il attend même avec impatience un voyage d’affaire outremer avec elle de trois jours en fin d’année, ce qu’il aurait appréhendé auparavant.<br />
Quand je réfléchis à ce qui a vraiment marché dans ce cas, je pense à deux choses. Premièrement j’ai écouté mon intuition, à la fois quand elle m’a dit de me servir de l’EFT et quand elle m’a dit d’arrêter. Deuxièmement je pense que la première heure de coaching nous a vraiment aidés à trouver le problème de fond et à travailler très vite dessus, aussi quand Jim a choisi sa phrase d’affirmation, c’était probablement le bonne. Si j’avais introduit l’EFT plus tôt il se peut que nous ayons passé beaucoup de temps à élaborer des affirmations concernant sa confiance en lui, alors que le vrai problème était sa colère.
<br /><br />
COMMENTAIRE DE GARY CRAIG : « Une autre manière de traiter cela, dont les résultats sont souvent plus permanents, aurait été de demander à Jim à qui Diana lui faisait penser. Il y a des chances que cela aurait conduit à un évènement spécifique plus fondamental. »
<br /><br />
Merci pour cette excellente technique, 
<br /><br />
Madeleine
<br /><br />
Article du site de Gary Craig www.emofree.com/Anger-management/workplace-anger-scotland.htm traduit pour le site de Geneviève Gagos www.technique-eft.com  par Martine Mauvais le 28 Mai 2010.
<br /><br /><br /><br /></p>