 
<h1>EFT - emotional freedom techniques </h1>


<h2>Comment  « faire face » dans un cas d&acute;anxiété et de stress.</h2>

<p >Bonjour à tous,<br /><br />
Un remerciement à Robyn Wood  pour son témoignage sur un cas d&acute;anxiété et de stress. Je pense que ce témoignage est particulièrement utile parce qu&acute;il dépeint un client subissant ACTUELLEMENT des accès de stress (assez graves pour causer une panne mentale complète). Je souligne le terme ACTUELLEMENT ici parce que, selon mon expérience, un tel cas offre souvent une différence avec un cas où le problème se déclenche APRÈS le choc tel qu&acute;un traumatisme de guerre, la mort d&acute;un être aimé, un sentiment de culpabilité excessif à la suite d&acute;une action passée et ainsi de suite.<br /><br />

Bien que ce cas concerne la réaction de Susie à la maladie de son mari (et à beaucoup d&acute;autres problèmes financier, de famille et autres) il possède certaines ressemblances avec la situation difficile d&acute;une femme battue. Dans les deux cas, le client est face à face, tous les jours ; avec l&acute;anxiété et le stres qui ne font qu&acute;augmenter. Ce n&acute;est pas le genre de chose sur laquelle nous devons seulement « faire une ronde » pendant une session ou deux. Cela parce que les problèmes sont « devant vous », les évènements principaux qui sont là aujourd&acute;hui seront encore là demain.<br />
Malgré tout, de grands progrès peuvent être fait avec EFT en apportant de la stabilité aux réponses émotionnelles du client. Avec une remarquable fréquence, nous pouvons « casser la coquille» des réactions émotives intenses et ainsi nous générons un meilleur niveau de paix et de compréhension. Cela donne au client une mesure, une base plus rationnelle pour prendre des décisions.<br />
Tandis que Robyn partage cette histoire avec nous, vous pouvez voir comment elle sépare le problème entre plusieurs aspect relatifs. Cela est méritoire, naturellement, et je suis sûr que cela a contribué de façon substantielle à la stabilité accrue du client. Vous pouvez aussi remarquer que la réaction du client était retardée. Je commente cela dans le rapport de Robyn.<br /><br />

Étreintes, Gary<br /><br />
 
par Robyn Wood<br /><br />
Cher Gary,<br /><br />
Susie (le nom a été changé) a des crises importantes, diagnostiquées comme des pannes mentales complètes, et a été hospitalisée pour du stress et de la dépression. Cela a été déclenché par de multiples facteurs de stress, tous en relation avec son mari de 35 ans qui a la maladie d&acute;Huntingtons (une maladie débilitante progressive avec des effets sur le cerveau et le système nerveux).<br />
Elle a été la première à le soigner et lentement l&acute;a observé se détériorer durant 20 ans. C&acute;était un énorme fardeau qu&acute;elle transportait sans le partager avec ses enfants, jusqu&acute;à ce qu&acute;il devienne évident il y a 20 ans. Ce n&acute;est que seulement ces dernières années qu&acute;elle a aussi partagé cela avec eux parce qu&acute;ils sont aussi de possibles candidats pour la même maladie progressive, parce qu&acute;ils sont leurs enfants.<br />
Après une rechute à la maison, son mari a été placé dans un centre et est devenu incontinent. Le centre avait insisté pour qu&acute;il retourne à la maison et Susie a senti qu&acute;elle ne pouvait plus faire face. Non pas seulement parce qu&acute;il était incontinent mais en raison de l&acute;accroissement du fardeau et des responsabilités que cela entraînait. Les 4 enfants, adultes, étaient extrêmement contrariés à la pensée que leur père ne revenait pas à la maison (aucun ne vit à la maison) et étaient en colère contre leur mère..<br />
Une équipe de crise est venue l&acute;aider et il lui a été prescrit du Paraxotine et un repos complet. Il a été demandé à la famille de se rendre à une consultation commune. Cela a probablement ouvert une boite de Pandore pour les enfants à cause de leur propres problèmes liés à la potentialité de contracter la maladie d&acute;Huntingtons.<br />
Lors d&acute;une visite à la maison où Susie était montée se coucher (un manque d&acute;énergie complet), il lui a été impossible de tapoter pour elle-même. Aussi, j&acute;ai commencé à tapoter pour elle.<br /><br />
COMMENTAIRE DE GARY : Faire le tapotage pour quelqu&acute;un d&acute;autre est souvent plus efficace que lorsque les clients se tapotent eux-mêmes. Il semble y avoir quelque chose d&acute;utile au sujet de l&acute;interaction humaine (de l&acute;amour) dans certains cas.<br />
Veuillez noter, s&acute;il vous plait, les nombreux aspects que Robyn a relevés. A mon avis, c&acute;est excellent. Vous vous occupez d&acute;une émotion bouillonnante et infectée ici et plus vous pouvez drainer moins l&acute;infection est douloureuse. Notez aussi que la plupart des aspects sont quelquefois de nature globale (par exemple un échec en tant que mère/épouse). Bien qu&acute;on puisse s&acute;arrêter à cette première partie globale telle quelle, je suggère d&acute;aller derrière chacun des aspects pour traiter les aspects spécifiques qui peuvent amener un client à un niveau encore meilleur.<br /><br />
ROBYN continue : voici comment nous avons traité certains aspects...
"quoique... <br /></p>
<ul>
<li>Je me sente accablée par ce problème</li>
<li>je ne puisse pas m&acute;arrêter de pleurer</li>
<li>je suis effrayée, je ne peux pas faire face</li>
<li>Je ne sais pas quoi faire...</li> 
<li>J&acute;ai échouée en tant qu&acute;épouse</li>
<li>J&acute;ai échouée en tant que mère</li>
<li>Je crains que mes enfants me rejettent... (nous les avons faits un par un) </li>
<li>Ils (les enfants) ne comprennent pas ce que cela peut être</li>
<li>Je ne sais pas comment je pourrai faire face financièrement s&acute;il entre dans une maison de repos</li>
<li>Je ne sais pas qu&acute;elle est la meilleure solution (pour les soins de son mari)</li>
<li>J&acute;ai peur  que mon mari revienne à la maison</li>
<li>Je me sens si seule dans cette décision... </li>
<li>Cela a été un voyage solitaire de porter ce fardeau</li>
<li>J&acute;ai peur de conduire à nouveau</li>
</ul>
<p>
Parfois j&acute;utilisais la technique de Larry Nims en tapotant sur les 3 secteurs en l&acute;accompagnant des 4 déclarations « J&acute;élimine tout(es) (le sourcil pour les tristesses, sous l&acute;&oelig;il pour les peurs, l&acute;auriculaire pour les colères, et à nouveau le sourcil pour tous les traumatismes émotionnels) dans toutes les racines et les causes les plus profondes de tout ce problème lié à un sentiment d&acute;un échec en tant que femme » etc...
Inutile de dire que le potentiel d&acute;EFT est énorme pour la famille entière.<br />
Gary, ce que j&acute;ai trouvé intéressant c&acute;est qu&acute;au commencement Susie ne pouvait pas donner des points d&acute;intensité [ intensité 0-10 ] et, les quelques occasions où elle l&acute;a fait, c&acute;était seulement une réduction de 10 à 8. Intuitivement j&acute;ai senti que c&acute;était beaucoup plus bas. J&acute;ai suspecté un problème d'APEX , aussi j&acute;ai augmenté le temps de durée sur les points et ai juste fait le tapotement. Plus tard Susie a indiqué que c&acute;était le jour suivant qu&acute;elle s&acute;était sentie tellement mieux mais qu&acute;il y a eu seulement une amélioration modérée peu de temps après le tapotement. Cela a été ma première expérience de ceci (effet retardé) après avoir travaillé avec peut-être 100 personnes ou plus. Est-ce que d&acute;autres ont éprouvé cela?<br /><br />


COMMENTAIRE DE GARY : Oui, ceci se produit de temps en temps. Laissez-moi également suggérer, cependant, que vous avez suivi votre intuition. Lors de nombreuses occasions, j&acute;ai ressenti intuitivement qu&acute;un client était à un niveau différent de ce qu&acute;il disait. Lors de discussions avec des clients, nous avons découvert qu&acute;ils éprouvaient une amélioration beaucoup plus importante que ce qu&acute;ils disaient mais qu&acute;ils ne l&acute;ont pas dit parce qu&acute;un autre aspect apparaissait (qu&acute;ils ne connaissaient pas) OU parce qu&acute;ils n&acute;ont pas cru que l&acute;amélioration durerait. Ainsi il est possible que Susie n&acute;ait pas eu une réaction retardée. Elle a pu avoir été améliorée tout de suite mais ne l&acute;a pas rapporté.<br /><br />
ROBYN CONTINUE: Bien que l&acute;équipe de crise lui ait été très d&acute;un grand secours en lui rendant visite à la maison quotidiennement, elle m&acute;a demandée de venir et de faire "le tapotement" avec elle car elle sentait que cela l&acute;aidait plus que n&acute;importe quoi. Cela va de mieux en mieux et le progrès est exceptionnel comparé aux autres solutions qui lui étaient proposées.<br /><br />
Bien des choses à tous,<br /><br />
Robyn Wood.<br /><br />
P.S Juste un nouveau point que j&acute;avais oublié de mentionner. Pour plusieurs des problèmes sur lesquels nous avons tapoté, nous avons conclu en tapotant sur le point karaté et en disant : « Je pardonne à tous ceux qui ont participé à ce problème, y compris Dieu, je me pardonne d&acute;avoir attiré ceci, je le laisse maintenant aller complètement » j&acute;ai senti que c&acute;était vraiment important, étant donné la complexité et la durée du problème de santé.<br />
Autre chose, Susie m&acute;a rapporté qu&acute;elle avait conduit le jour suivant et qu&acute;elle était parvenue à se faire la cuisine. Les progrès continuent.




<br /><br />



<br /><strong>Traduction : Liliane Forni</strong></p>

