
<h1>EFT - emotional freedom techniques </h1>
<h2 >Diminution des symptômes d'une enfant diagnostiquée bipolaire</h2>
<p>

     Bonjour à tous,
<br /><br />
Mary Stafford, Maître Praticienne en EFT, élimine les graves troubles d’une petite fille. Et avec tant de facilité qu’elle dit « Cette bipolarité diagnostiquée a été si facilement éliminée que je me demande si 1°) elle n’a pas été mal diagnostiquée ou 2°) si elle a été si facile à traiter à cause du jeune âge de l’enfant ».



<br /><br />Amicalement, Gary

</p>
<hr />
<p>
 





Par Mary E. Stafford, Maîtrise en Sciences de l’éducation, EFT Master
<br /><br />
Il faut parfois de nombreuses séances pour traiter tous les problèmes de fond des cas complexes. Mais quelquefois ce qui paraît être un problème complexe est rapidement résolu. J’ai eu un cas intéressant, celui d’une petite Susie de 6 ans, qui avait été diagnostiquée bipolaire. Sa mère se désolait à l’idée que sa fille aurait des médicaments pour le reste de sa vie, aussi elle m’amena Susie pour voir si je pourrais l’aider avec une séance d’EFT. Rares sont les enfants aussi ouverts et coopératifs et qui s’expriment aussi clairement que Susie. Ca allait être un vrai bonheur.
<br /><br />
Susie était assise sur les genoux de sa maman pendant que je parlais. Je lui ai demandé ce qui la dérangeait vraiment et elle m’a dit qu’elle avait du mal à dormir parce que, le soir, elle avait des rêves qui lui faisaient peur, avec des fantômes qui venaient pour la prendre. Sa maman confirma qu’elle avait beaucoup de mal à s’endormir à cause de sa peur des fantômes.
<br /><br />
Je lui ai expliqué un moyen d’évaluation simple. Je lui ai dit que quand on écartait beaucoup les mains, comme pour raconter une « histoire de pêche », ça voulait dire la peur la plus grande qui existe. Et que les mains l’une contre l’autre, ça représentait pas de peur du tout. Sa réaction a été d’écarter les mains autant que ça lui était possible. Tandis qu’elle était sur les genoux de sa maman, je lui ai demandé de fermer les yeux et de voir les fantômes : j’ai senti sa peur pendant que je tapotais sur ses mains, son visage et son corps. Quand j’ai eu fini de tapoter, Susie a indiqué, en mettant ses mains l’une contre l’autre, que sa peur était partie.
<br /><br />
Je lui ai demandé quelle autre chose la troublait. Susie a dit qu’elle ne pouvait pas passer la nuit hors de la maison, comme sa grande sœur pouvait le faire. Sa mère m’expliqua que toute les deux avaient été adoptées lorsqu’elle avait trois ans et sa sœur cinq. Maintenant sa sœur en a huit et peut aller passer la nuit chez une copine, mais Susie a peur d’être loin de sa maman. Quand je lui ai demandé à combien elle avait peur, Susie a écarté ses mains au maximum. Je lui ai demandé de fermer les yeux, et de se concentrer sur sa peur de quitter sa maman pour aller dormir chez une amie. J’ai tapoté sur ses mains, son visage et son corps, puis je l’ai interrogée sur sa peur. Susie a mis ses mains l’une contre l’autre pour montrer qu’il n’y avait plus de peur.
<br /><br />
Quand je lui ai demandé ce qui la dérangeait encore, Susie m’a dit qu’elle s’était attendue à avoir un Papa.- et elle était au bord des larmes en le disant. Sa maman m’expliqua qu’elle était sortie avec un homme qui lui aussi avait deux filles. Une fois, les deux familles étaient allées en vacances ensemble. Malheureusement, après cela, elle rompit la relation. Sa fille croyait qu’ils allaient se marier et qu’elle aurait un Papa. J’ai commencé à tapoter sur Susie pendant qu’elle disait à quel point elle voulait un Papa. Quand j’ai eu terminé deux séquences de tapotements, je lui ai demandé à combien elle était mal. Elle a mis ses mains l’une contre l’autre.
<br /><br />
J’ai demandé à Susie si il y avait encore quelque chose d’autre qui la dérangeait. Elle a souri, elle a dit « non » et elle a demandé du papier et un crayon. Elle est descendue des genoux de sa mère et elle s’est assise à une table avec le papier et le crayon. Je pensais que Susie allait faire un dessin.
<br /><br />
Sa mère me raconta qu’elle avait aussi reçu un diagnostic de trouble de déficit de l’attention, et elle m’a demandé si je pouvais l’aider pour cela. Je venais justement de lire quelque chose sur l’importance de la vitamines B, du calcium, du magnésium, et des acides gras comportant des oméga-3 pour les troubles du déficit d’attention et de la dépression chez les enfants, je fis donc part de cette information à la maman. Je lui suggérai en outre de demander à sa fille comment elle se sentait avec la maîtresse et les élèves de sa classe. Je pensais que si elle ressentait de la colère, de la peur ou de la gêne, etc … avec sa classe et sa maîtresse, alors ces sentiments pouvaient affecter le comportement qui contribuait au diagnostic de trouble de déficit de l’attention. Je suggérai à la maman de tapoter avec Susie sur tous les sentiments négatifs qu’elle éprouvait pour chacun des aspects de sa vie à l’école.
<br /><br />
Susie se leva du bureau et montra à sa maman une lettre, écrite à mon intention. Susie avait écrit : « Chère Mary, est-ce que je peux venir dormir chez toi ce soir ? » Sa maman dit « non ». La petite fille écrivit «  Réponse : non » en face de sa question. Son écriture et son orthographe étaient parfaites. Je n’avais jamais vu une petite fille de six ans écrire aussi bien. J’ai demandé à sa maman s’il était possible que Susie s’ennuie dans sa classe. Et si elle avait réfléchi au fait que sa fille pouvait avoir besoin d’être dans une classe d’un niveau plus stimulant ?<br />
Susie m’a ensuite montré une autre lettre. J’y lus « Chère Mary, pourrais-tu venir chez moi demain après-midi, au cas où j’aie un problème ? » Je lui dis qu’elle n’aurait pas besoin de moi parce que elle et sa maman seraient capables de tapoter chaque fois qu’il y aurait un problème. Nous avons dit combien il était important de prendre l’habitude de tapoter à l’heure du coucher sur tous ce qui s’était passé de difficile dans la journée. Susie a été d’accord pour tapoter avec sa maman à l’heure du coucher ainsi que chaque fois qu’elle serait contrariée. Susie et sa maman sont parties avec le sourire.
<br /><br />
Un mois plus tard, la maman de Susie m’a appelée. Elle m’a dit qu’après notre séance elle avait arrêté de donner à sa fille le médicament pour la bipolarité prescrit par son psychiatre parce que les symptômes avaient disparu. [Nota : je ne conseille jamais à personne d’arrêter les médicaments prescrits par le médecin ]. Cette bipolarité diagnostiquée a été si facilement éliminée que je me demande si 1°) elle n’a pas été mal diagnostiquée ou 2°) si elle a été si facile à traiter à cause du jeune âge de l’enfant ».
<br /><br />
La maman de Susie tapotait avec sa fille tous les jours et Susie allait bien. Elle me dit qu’elle revenait d’une visite chez le psychiatre qui lui avait dit la même chose que moi en ce qui concerne les troubles de déficit de l’attention. Lorsque le psychiatre a voulu lui donner les médicaments pour ces troubles de déficit de l’attention, la mère a demandé :  « N’y a-t-il pas une autre façon de les traiter, sans médicaments ? » Le psychiatre a répondu : « Eh bien, vous pourriez vérifier qu’elle reçoit suffisamment de vitamines B, de calcium et de magnésium. Vous pourriez lui donner des acides gras avec des oméga-3. Vous pourriez la mettre dans une classe plus stimulante. Vous pourriez essayer la Thérapie des Méridiens ! » [Nota : Thérapie des Méridiens est le terme générique pour les thérapies énergétiques telles que l’EFT ]
<br /><br />
Cela m’a fait sourire.
<br /><br />
Un jour, l’EFT aura fait l’objet de recherches et les médecins essaieront d’abord l’EFT, avant les médicaments. Est-ce que ce ne sera pas merveilleux ?
<br /><br />
Mary E. Stafford, M.Ed, EFT Master
<br />

<br />Article de la letter d’information du site de Gary Craig du 3 Août 2007 http://www.emofree.com/Articles2/bipolar-fade-stafford.htm<br />
<p class="auteur">traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> Praticienne et Formatrice EFT </p>