<h1>EFT - emotional freedom techniques </h1>
<h2>Le trio de choix<br />
de Patricia Carrington</h2>

<h3>Une variante de EFT fort utile.</h3>

<p> 
 

	

Je veux vous parler ici de la technique de choix du Dr Patricia Carrington (Docteur en psychologie et Maître EFT).
<br /><br />

Patricia Carrington a mis au point un complément à la technique qui demande tout de même un certain apprentissage.
<br /><br />
En effet tout comme pour la technique de base EFT, la méthode de choix de Patricia Carrington la méthode de choix de Patricia Carrington implique le respect de quelques règles afin d'en optimiser l’efficacité.
<br /><br />
J’utilise fréquemment ce complément lorsque je sens qu’il manque un petit rien à l’aboutissement total d’une question.

</p>



<h3>La méthode de choix du Docteur Patricia Carrington.</h3>

<p>
<center>"Je veux être calme et confiant."<br />
(L’expression par défaut de la méthode de choix)</center>
<br /><br />
	
	La méthode de choix utilise une formulation différente pour la seconde partie de la phrase selon la technique EFT de Gary Craig.

<br /><br />




Prenons un exemple :<br /><br />

<center>Même si je fume lorsque je suis anxieux, je m’aime et je m’accepte complètement.</center>
<br /><br />
Ce qui pourrait donner avec la technique de choix :
<br /><br />
<center>Même si je fume lorsque je suis anxieux, je veux être calme et détendu.</center>
<br /><br />

On ne reste plus simplement sur une acception de soi avec ce problème mais on émet un choix, un désir afin de modifier notre vue du problème.
<br /><br />
L’avantage également de cette technique c’est qu’après avoir travaillé sur ce genre de phrase votre subconscient fait le rapprochement et lorsque vous vous sentez anxieux et que l’envie de fumer se réveille, la seconde partie de la phrase vous revient en mémoire comme un boomerang « je veux être calme et confiant ».
<br /><br />



Que peut apporter un choix positif dans une phrase ?
<br /><br />

Rappelez-vous du temps ou on se devait d’être positif et bien que certains disaient obtenir quelques résultats la majorité des personnes utilisant cette technique ne constatait aucune amélioration.
<br /><br />
L’affirmation type était alors :<br /><br />

<q>Chaque jour, de chaque façon, je m'améliore en mieux.</q>
<br /><br />


Il y a un problème avec l’affirmation traditionnelle que je viens de vous citer. Elle va à l’encontre du fait réel et nie une réalité qu’une partie de nous sait être vraie et une petite voix est la pour vous le rappeler :
<center>« Ah ouais et qu’est-ce qui te fais dire cela ? »</center>
<br /><br />
Lorsque nous répétons une affirmation traditionnelle, quelque chose en nous ne perd jamais de vue le fait que ce que nous disons n'est pas vraiment vrai. 
<br /><br />
Il existe un autre type d'affirmation qui évite ce problème et qui est donc efficace pour un plus grand nombre de personnes. C’est ce que le Dr Patricia Carrington appelle une affirmation "de Choix".

<br /><br />
Pour comprendre comment elle fonctionne. Dites à haute voix :
<br /><br />
<center>Je suis non-fumeur.</center>
<br /><br />

Et maintenant dites :
<br /><br />
<center>Je veux être non-fumeur.</center>
<br /><br />

Ou un autre exemple :
<br /><br />
	<center>Je suis indépendant financièrement</center>
<br /><br />
Et maintenant 
<br /><br />
<center>Je veux être indépendant financièrement.</center>

<br /><br />
Dans chacun de ces exemples les deux affirmations résonnent-elles pour vous de la même manière ? 
<br /><br />
Laquelle des deux crée un sentiment de contradiction ?
<br /><br />
Laquelle des deux vous paraît la plus vraie ?
<br /><br />
Avec laquelle des deux vous sentez-vous le plus à l’aise ?
<br /><br />
L’affirmation de choix est plus convaincante et plus facile à accepter que l’affirmation traditionnelle.
<br /><br />
Un dernier petit essai pour être sûre que vous avez bien saisi la différence.
<br /><br />
Dites :
<br /><br />
<center>J’ai une belle maison</center>
<br /><br />
Et maintenant dites :
<br /><br />
<center>Je veux avoir une belle nouvelle maison. </center>
<br /><br />
Laquelle des deux est la plus croyable ? Laquelle des deux vous transporte et vous permet de dire « oh ouais ! »
<br /><br />
Que dit votre petite voix dans la première affirmation ?
<br /><br />
<center>« Ah si c’était vrai ! »</center>
<br /><br />
ou
<br /><br />
<center>« Comment pourrais-je me permettre d’avoir une belle maison ? »</center>
<br /><br />
En ajoutant « Je veux » ou « je choisis » devant une telle affirmation la plupart des personnes se sentent parfaitement à l’aise et gagnent en efficacité lors du traitement de leur problème.
<br /></p>



<h3>Le trio de choix dans la pratique</h3>
<ol>
<li>L’évaluation :
<br /><br />
Commencez par évaluer votre phrase. <br /><br />
Par exemple :
<br /><br />
<center>Même si je fume lorsque je suis énervé, je veux me sentir calme et confiant.</center>
</li>
<li>L'Installation :
<br /><br />
Puis procédez à l’installation  comme pour l’EFT classique en tapotant sur le point Karaté pendant que vous répétez trois fois la phrase choisie. 
<br /><br />
 Vous emploierez la méthode abrégée de EFT qui est actuellement employée par Gary Craig, moi-même et la plupart des Maîtres de EFT.
</li>
<p>
<strong>Première ronde. </strong>

Tapotez sur chaque point EFT en répétant la première la phrase de rappel de la première partie de votre phrase, c’est-à-dire la partie négative de votre phrase. <br /><br />
c'est la procédure que vous avez apprise pour l’EFT classique.
<br /><br />
<strong>Deuxième ronde.</strong>
<br /><br />
Sans réévaluation, utilisez maintenant la seconde partie de votre phrase, c’est-à-dire la partie de la phrase comportant le choix. <br /><br />

<strong>Troisième ronde.</strong>
 <br /><br />
Alternez les expressions de rappel négatives et positives, en commençant par le négatif au premier point, le positif au second point, le négatif au troisième point et ainsi de suite...<br />
Jusqu’à terminer par l’expression de rappel positive.<br /><br />

Attention s’il vous manquait un point pour terminer sur le positif ajoutez-le soit en tapant sur votre point karaté soit en tapotant à nouveau sur le point situé au début du sourcil. 
<br /><br />

Ceci achève le Trio de Choix
<br /><br />

A la fin de ce trio de choix :<br />
Réévaluez votre phrase de début.
<br /><br />
S’il reste une intensité quelconque recommencez votre trio de choix.





</p>