<h1>EFT - emotional freedom techniques </h1>
<h2>Traductions du site officiel en anglais de Gary Craig</h2>
<h2>ENGAGEMENT</h2>

<h3>La Différence qui fait la Différence</h3>



<h4>Exemple d'un Joueur de Golf</h4>

<p class="auteur">Steve Wells
www.eftdownunder.com</p>

<p>
L'engagement est ce qui différencie l'amateur du professionnel. Des choses viennent naturellement à ceux qui se sont engagés sans partage, les mêmes choses ne viennent pas forcément à ceux qui sont simplement intéressés.
<br /><br />
Si l'on est partagé, il n'est pas facile d'atteindre le but que l'on s'est fixé. Quand on fait converger son énergie et sa concentration dans une seule direction, l'objectif que l'on veut atteindre ne devient pas seulement possible, mais soudain, il se présente comme étant inévitable. La Technique de Liberté Emotionnelle EFT peut nous aider à réduire les divisions internes qui nous empêchent d'emprunter la route de la réalisation d'un rêve. Grâce à EFT, il nous sera possible de gérer les associations négatives qui freinent et ralentissent les actions qui sont nécessaires pour accomplir ce que nous voulons réellement.
<br /><br />
Depuis cette année, j'ai travaillé avec un très bon joueur de golf amateur qui vise le statut de professionnel. Nous avons travaillé les différents aspects de ses gestes sportifs, à commencer par sa  fâcheuse propension à ficher son club dans le green. Après avoir traité sa peur de se ridiculiser en public en ratant ses swings, sa confiance en lui s'est notablement améliorée. Ensuite nous avons examiné son véritable objectif  - qui est ambitieux. 
<br /><br />
En règle générale, nous nous réunissons tous les quinze jours. Nous passons en revue les progrès accomplis, recourons à EFT pour les sujets qui causent du souci et définissons les étapes suivantes. Malgré une amélioration régulière, les progrès étaient lents au point d'être frustrants - jusqu'au moment où nous nous sommes penchés sur la question de son engagement.
<br /><br />
Quand je lui demandais à quel point il se sentait engagé pour atteindre son objectif final, il rougissait en évitant de rencontrer mon regard. Après une séance pendant laquelle nous nous posions la question pour savoir quelles étaient les conditions à remplir pour qu'il puisse totalement se concentrer sur son but, il découvrit qu'il consacrait trop de temps et d'énergie à un travail qu'il détestait et qui l'empêchait de se donner à 100 % à son sport. Afin de pouvoir entièrement se vouer à l'amélioration de son jeu, il reconnut qu'il lui fallait  renoncer à son emploi.
<br /><br />
Dans la pratique cela voulait dire qu'il devait demander un prêt d'env. $20 000 à son père afin de lui permettre de vivre pendant un an et de participer aux tournois indispensables pour devenir professionnel. C'était pour lui une démarche très difficile et on peut imaginer combien il avait peur de sauter le pas.
<br /><br />
Nous avons fait pas mal de EFT, premièrement sur l'idée de demander cette somme à son père, les sentiments d'être son obligé qui allait en être la conséquence et les angoisses concernant la réaction du père. Pendant ce temps, les résultats sur le green étaient tout juste moyens. Il était découragé et se demandait même si il devait poursuivre dans cette voie.
<br /><br />
Nous travaillions également sur sa peur de " faire le saut ". Comme chez beaucoup de personnes qui mettent la barre très haut, ce jeune homme avait peur du succès aussi bien que de l'échec. Nous avons travaillé ces deux aspects, tout en continuant de traiter la peur de demander de l'argent à son père. Je lui demandais de visualiser d'avoir atteint son objectif -  avec lui-même bien présent dans l'image - et nous avons appliqué EFT sur les tensions que cela éveillait en lui. Nous avons fait de même sur les craintes concernant la réaction de son père et sur tous les sentiments d'obligation et de contrainte qui allaient s'en suivre.
<br /><br />
Nous nous  sommes vus 3-4 semaines plus tard. Il avait alors demandé l'argent à son père qui lui avait volontiers prêté la somme nécessaire. Il était prêt à s'engager sur la route du succès.
<br /><br />
Après avoir de cette manière pris conscience de son engagement personnel, le jeune homme progressait par bonds. Ces deux derniers mois, il a terminé deuxième dans deux tournois locaux, atteint un placement parmi les cinq meilleurs dans un tournoi international (où il était à 12 sous par, c'est-à-dire en dessous de la moyenne du parcours), avait battu plusieurs joueurs mieux classés que lui (et qui précédemment l'intimidaient énormément) et d'une manière générale atteint des scores jusqu'ici impensables pour lui (par ex. 64, 65, 67, 69).
<br /><br />
Non seulement il attend avec impatience les tournois à venir, importants pour sa future carrière, mais quand il y pense et qu'il en parle, il dégage une sérénité et une confiance pas faciles à ébranler. De mon côté, je fais tout pour jouer les avocats du diable (tout en restant du côté des anges) afin de tester sa confiance, cherchant énergiquement à débusquer de nouveaux aspects sur lesquels appliquer EFT. Chaque fois que nous rencontrons un problème, nous le " bombardons " avec EFT, après quoi il rentre chez lui tapotant tous les jours jusqu'à la disparition de la tension.
<br /><br />
Nous envisageons toutes les situations de stress et de pressions imaginables. Je lui demande de se visualiser dans chacune d'elles et en même temps définir les sensations que cela fait naître dans son corps. Nous tapotons dès qu'un souci montre le bout du nez. Il y a de nombreux " soucis " de ce genre  et pendant que nous tapotons nous savons que si et quand ces situations problématiques apparaîtront, il sera bien préparé pour les gérer. En dehors de nos séances, il recherche activement des situations qui l'attirent à l'extérieur de ses précédentes zones de sécurité . 
<br /><br />
Dans cet exemple nous voyons  ce que peut être la force d'un engagement personnel. EFT a été déterminant pour le jeune homme lui permettant d'atteindre son objectif.
<br /><br />
 En se servant de manière soutenue, avec persistance, de cette technique sur tout aspect qui s'oppose à un engagement personnel sans partage dans la poursuite d'un but, on permet la réunification de son énergie. Nous pouvons avancer, nos énergies alignées dans la même direction, toutes les parties de nous-mêmes travaillant à l'unisson pour l'accomplissement de notre rêve.
<br /><br /></p>
<p class="auteur">Steve Wells</p>


<p class="important">

Steve Wells (www.eftdownunder.com) est psychologue et collaborateur de Gary Craig. Il vit et travaille en Australie. Avec le Dr David Lake, il fait des tournées aux Etats-Unis, en Europe (Espagne et l'Allemagne). Sa spécialité est entre autres les performances de pointe. Parallèlement à la EFT, Steve Wells et David Lake pratiquent la PET (Provocative Energy Techniques). Expliquée très schématiquement, la PET est une EFT qui intègre l'humour et le paradoxe. 
</p>


<p class="auteur">Traduction par Bianca von Heiroth EFT-ADV</p>

