
<h1>Problème de fond - EFT</h1>
<h2>Deux exemples de séances d’EFT où se dévoilent les problèmes de fond 
</h2>

<p>
Bonjour à tous, 

<br /><br />

Annie O’Grady, d’Australie, nous raconte comment des problèmes de fond qui étaient jusque là bien enterrés, se sont révélés au cours de deux de ses séances d’EFT. Notez bien comment une écoute attentive du client permet souvent de découvrir des informations utiles.

<br /><br />Bien amicalement, Gary
</p>
<hr />
<p>Par Annie O’Grady, EFT-ADV

Certaines personnes sont véritablement hantées par un souvenir enfoui, et c’est une fuite perpétuelle d’énergie qui peut durer des dizaines d’années. Ils ressentent que quelque chose de mauvais leur est arrivé vers un certain âge, mais ils ne peuvent découvrir de quoi il s’agit. Voici deux cas ( j’ai changé les noms ) dans lesquels l’EFT a non seulement permis de découvrir les « secrets » mais a neutralisé leur impact de toute une vie, en une seule séance dans chaque cas.
<br /><br />
Bill, chauffeur de camion d’une soixantaine d’années, est venu pour une séance d’EFT parce que l’état de sa compagne s’était considérablement amélioré en une seule séance et qu’il était curieux. Au début, il a cru qu’il n’avait aucun stress sur lequel travailler. Mais bien vite il mentionna qu’il était triste de la mort de son fils, et qu’il était triste tous les jours depuis 25 ans.
<br /><br />
Il avait notamment un souvenir d’hôpital encore très présent. Nous avons éliminé en tapotant le stress du traumatisme qu’il me décrivit. Il avait tenu son fils nouveau-né deux heures dans ses bras, en attendant que le bébé meure d’une malformation physique congénitale. Puis une infirmière lui dit que c’était fini.
<br /><br />
Alors nous avons tapoté sur :
<br /><br />
Même si je ressens encore la douleur de ce terrible évènement…
<br /><br />
Bill éprouva alors un énorme soulagement. Il pouvait à présent mettre cela derrière lui, en quelque sorte.
<br /><br />
Comme nous avions encore du temps, nous avons pu rechercher un autre stress. Il me dit alors qu’il ressentait qu’il avait toujours porté un gros fardeau. Il sentait que quelque chose de mauvais lui était arrivé quand il était tout petit, mais il ne pouvait pas s’en souvenir. Il se demandait souvent pourquoi il s’en préoccupait tant, faisant des suppositions sur ce que cela pouvait bien être.
<br /><br />
Même si je ne peux pas me rappeler ce qu’il est arrivé quand j’avais deux ans, et que je me sens mal à cause de ça …
<br /><br />
Il se peut que le premier succès de la séance l’ait aidé à s’ouvrir, parce qu’il me dit immédiatement qu’il avait quelque chose autour de la gorge. C’était un aspect nouveau du souvenir. Je lui demandai si c’était quelque chose de doux ou de dur ? Il me dit que c’était doux, et nous avons tapoté là-dessus. Il me dit après une minute, que c’était un bandage.
<br /><br />
Nous avons continué à tapoter, pendant que le souvenir revenait par bribes, jusqu’à ce qu’il l’ait extrait entièrement de son inconscient. A l’âge de deux ans il avait contracté les oreillons. Sa mère, pour essayer de le soulager, lui avait mis une serviette chaude sur sa gorge enflée. Cela fit enfler la gorge encore davantage, et il semble qu’il ait été emmené d’urgence à l’hôpital où un docteur lui avait fait une trachéotomie et avait inséré un tube pour qu’il puisse respirer.
<br /><br />
Il n’en ressentit aucun malaise, seulement une grand soulagement, parce qu’il connaissait maintenant la cause du poids qu’il avait porté. Il n’avait pas eu connaissance de l’opération auparavant, ou bien il en avait réprimé le souvenir. Il se sentait libre à présent, étonnamment libre.
<br /><br />
Le second cas est celui d’Elise, la quarantaine maintenant, qui avait toujours été hantée par le sentiment que quelque chose de terrible lui était arrivé quand elle avait sept ans. Elle me dit : « Si je pouvais simplement dépasser ça, tout irait mieux dans ma vie ». Nous avons d’abord fait une séquence pour surmonter sa très grande peur de ce qu’elle pourrait découvrir. Nous avons ensuite exploré l’image d’un souvenir qui lui revenait régulièrement depuis des dizaines d’années. Elle la laissait indifférente, mais elle revenait sans cesse. Gary, dans la Procédure de Paix Personnelle, vous dites de prêter attention aux souvenirs récurrents, même s’ils ne sont pas chargés émotionnellement.
<br /><br />
Elise se rappelait d’elle à sept ans, sur un lit d’hôpital, regardant deux aides-soignants en train de disposer des paravents autour de son lit. Nous avons d’abord traité l’inversion psychologique qui faisait probablement obstacle à la signification que pouvait avoir ce souvenir, en employant la méthode préférée de Lindsay Kenny qui consiste à frapper les deux points de karaté en même temps tout en disant trois fois, Même si je ne veux pas vraiment surmonter ce problème, je veux aimer et accepter toutes les parties de moi.
<br /><br />
Puis, en tapotant, nous avons éliminé d’autres peurs de ce qu’elle pourrait découvrir, y compris la possibilité d’avoir été agressée sexuellement. Tandis que nous continuions à tapoter, Elise s’est mise à ressentir de la terreur associée à ce souvenir. Mais elle continua avec détermination. Les tapotements pour la terreur ont permis à une nouvelle prise de conscience de se produire spontanément.
<br /><br />
En deux minutes elle réalisa que pendant qu’elle avait été anesthésiée pour une opération des amygdales, elle avait entendu quelqu’un, dans la salle d’opération, qui déplorait que de si jolies petites filles « doivent » grandir dans les maladies, les ennuis et les souffrances  auxquels le personnel de l’hôpital était confronté tous les jours.
<br /><br />
Il semblait que l’enfant ait pris inconsciemment cette déclaration très à cœur. Elise avait, de fait, une longue histoire de soucis de santé, et souffre actuellement d’arthrite rhumatoïde. Il est bien connu maintenant que certaines personnes sous anesthésie sont vulnérables aux conversations de la salle d’opération. Certains hôpitaux insistent pour que les professionnels surveillent leurs paroles.
<br /><br />
Nous avons passé du temps à tapoter pour éliminer les sentiments traumatisants qui avaient été induits, et qui l’avaient poursuivie pendant tant d’années. Elise sanglota de soulagement parce qu’au moins une de ses peurs anciennes l’avait quittée, « Ces hommes (les aides-soignants) ne m’ont rien fait. » Nous avons tapoté ensuite sur les croyances qu’elle avait pu adopter à la suite de cet évènement, dont l’idée familière mais bizarre, qu’ « elle était fichue, et que rien ne brillerait plus jamais. » 
<br /><br />
Il parait probable que le souvenir récurrent du lit et des paravents marquèrent le moment où l’enfant revint à elle après l’anesthésie, et où elle ressentit pour la première fois le poids de la nouvelle « prophétie », bien qu’elle n’ait pas pu s’en rappeler la cause. Après la séance Elise dit qu’elle se sentait immensément soulagée. Une semaine après, elle me dit qu’il y avait une légèreté nouvelle dans son approche de la vie.
<br /><br />
Gary, l’EFT continue à me stupéfier par la variété de ses résultats. Je n’ai pas assez de mots pour vous exprimer ma gratitude envers vous qui avez d’abord développé l’EFT pour le donner si généreusement au monde maintenant. Je me contenterai de MERCI pour le moment.
<br /><br />
Annie O’Grady
<br /><br />
Texte de la lettre du 7 Mars 2008 du site de Gary Craig www.emofree.com/Articles2/core-issues-show-up.htm traduit pour le site de Geneviève Bally www.technique-eft.com par Martine Mauvais.


 </p>