
<h2>Les traumatismes conservés dans le corps après un accident</h2>

<h3>" Enhancing Sports Performance By Improving Range Of Motion "</h3>

<br />
<h2>Stacey Vornbrock MS, LPC</h2>

<p>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;<a href= "http : //www.brealthroughperformance.net">http : //www.brealthroughperformance.net</a>


Introduction<br />
Depuis 2001, Stacey Vornbrock utilise la Technique de Liberté Emotionnelle EFT, ce qui fait d'elle un des premiers spécialistes à recourir à cette méthode dans le domaine des soins pour des athlètes d'élite. Stacey Vornbrock constate que les événements que nous vivons s'expriment au niveau physiologique en évitant littéralement de passer par le conscient. Elle démontre que EFT permet de libérer des blocages psychiques, émotionnelles, physiques et mécaniques au niveau des cellules du corps. Elle travaille avec des joueurs de golf et de baseball mais aussi avec tout sportif, qu'il soit professionnel ou amateur.
<br /><br />Un équipement sophistiqué lui permet de mesurer l'amplitude articulaire (" range of mouvement " ou ROM) avant et après le " tapotage ". Les résultats sont impressionnants, même dans des cas rebelles. Stacey Vornbrock n'entraîne pas elle-même les sportifs, ce sont les instructeurs qui font appel à elle quand la situation d'un de leurs protégés paraît trop bloquée.

<br /><br />J'étais curieuse de savoir si ce protocole ne pouvait pas s'appliquer aussi à une personne qui ne cherche pas les performances d'élite comme les sportifs de haut niveau. J'ai aussitôt pensé à mon ami, Claude, qui souffre d'une algoneurodystrophie du genou gauche. L 'algoneurodystrophie est une affection très douloureuse et très longue à guérir. Ses os étant déminéralisés, Claude a dû subir une opération avec pose de broches et il boitait sévèrement.
<br /><br /> Nous avons appliqué le protocole de Stacey Vornbrock sur le genou, enflé et rouge. La toute première fois, mon ami a eu une réaction émotionnelle très vive qui l'a littéralement propulsé vers des souvenirs traumatisants de son enfance. Il n'était plus question d'appliquer le protocole, nous avons dû de toute urgence tapoter sur ces souvenirs douloureux. Quelque temps après, nous avons eu l'occasion de travailler à deux reprises ensemble, cette fois en appliquant fidèlement le protocole. Claude va maintenant nettement mieux, son genou a désenflé, il boite beaucoup moins. L'élément le plus étonnant est qu'il considère désormais son genou comme étant un " ami " et non un " ennemi " de son corps. Son genou blessé a réintégré son corps, il n'est plus au centre de son attention. Bien entendu, il continue ses séances chez son kinésithérapeute et il passe les contrôles de son genou ordonnés par son médecin. Même si nous n'avons pas mesuré son amplitude de mouvement, ses progrès sont incontestables. Le protocole de Stacey Vornbrock constitue vraiment un tournant dans sa guérison.
<br /><br />
Résumé<br /><br />

Dans chaque cas de blessure, il a trois niveaux à traiter :
<br /><br />

1)	Le traumatisme au niveau du corps<br />
2)	Le traumatisme émotionnel<br />
3)	La mémoire de protection<br />
<br /><br />
Quand le corps subit une blessure, il crée une mémoire de protection au niveau des cellules afin de mettre la zone concernée à l'abri. La blessure peut guérir mais la mémoire de protection reste en place et se comporte comme si le corps conservait sa lésion. Par EFT, il est très facile de s'adresser directement aux cellules et faire disparaître cette mémoire de protection permettant au corps de retourner à l'équilibre.
<br /><br />Presque chaque fois que j'ai à traiter un problème d'amplitude articulaire (ROM), je commence par le traumatisme au niveau du corps. Je prends ici l'exemple d'une blessure au dos :
<br /><br />Même si je garde ce traumatisme dans chaque cellule de mon dos, je m'accepte totalement et profondément...
<br /><br />Ensuite, à chaque point :
<br />Même si je garde ce traumatisme dans les muscles de mon dos.
<br />Même si je garde ce traumatisme dans les ligaments de mon dos
<br />Même si je garde ce traumatisme dans les tendons de mon dos
<br />Même si je garde ce traumatisme dans toutes les articulations de mon dos
<br />Même si je garde ce traumatisme dans tous les os de mon dos
<br />Même si je garde ce traumatisme dans toutes les cellules de ma colonne vertébrale
<br />Même si je garde ce traumatisme dans tous les tissus de mon dos
<br />Même si je garde ce traumatisme dans tous les nerfs de mon dos
<br />Même si je garde ce traumatisme sur toute la surface de mon dos
<br />Même si je garde ce traumatisme dans toutes les fibres de mon dos
<br /><br />
L'étape suivante concerne le traumatisme émotionnel. Ici l'on pose des questions sur l'accident, sur ce qu'il signifie pour le sujet et comment sa vie a changé après le drame. Il est important de tapoter sur chaque aspect. Il convient aussi de tapoter suivant le modèle ci-dessus en visant la colère, la douleur et la peur car ces émotions sont stockées dans les cellules sur le site et autour de la lésion.
<br /><br />Par exemple :
<br />Même si je garde cette peur dans tous les muscles de mon dos, je m'accepte...
<br />Même si je garde cette peur dans les ligaments de mon dos... etc
<br /><br />
A la fin, vient le tour de la mémoire de protection :
<br />Même si je garde cette mémoire de protection  dans chaque cellule de mon dos, je...
<br />Même si je garde cette mémoire de protection dans tous les muscles de mon dos...
<br />Même si je garde cette mémoire de protection dans tous les ligaments de mon dos...etc
<br />Même si mon corps pense qu'il doit toujours protéger mon dos...
<br />Même si mon dos ne se sent pas en sécurité...
<br />Même si mon dos a peur d'être blessé une deuxième fois...
<br /><br />
J'ai découvert que s'il n'y a ni blessure, ni émotion attachées au site où l'amplitude articulaire pose un problème, il me suffit de tapoter sans rien dire. En revanche, si l'amplitude reste stationnaire, je pars du principe qu'il y a des éléments de traumatisme émotionnels ou physiques retenus dans les cellules dans cet endroit du corps. Selon mon expérience, les améliorations de l'amplitude sont permanentes et s'il y a recul, c'est une indication qu'un aspect (le plus souvent émotionnel) a échappé à ma vigilance.
<br /><br />
Je vous encourage tous à expérimenter cette méthode, d'abord sur vous-mêmes, ensuite sur des membres de votre famille et des amis. Quand vous avez pu constater son efficacité étonnante pour l'amélioration sur les amplitudes de mouvement, c'est le moment de contacter des chiropracteurs, des masseurs, des médecins et des kinésithérapeutes et leur présenter cette approche.
<br /><br />
Extrait d'un article paru dans la Newsletter Insight 09.02.05 www.emofree.com/articles/range-of-motion.htm
<br /><br />
Vous pouvez contacter Stacey Vornbrock par son site (http : //www.brealthroughperformance.net
<br /><br />
</p>
<p class="auteur">Traduction Bianca von Heiroth EFT-CC-ADV</p>